angular.module('childcareOnApp').controller('InvitationInfoCtrl', function($scope, $rootScope, $state, $stateParams, $translate, $filter, TeacherFactory, ChildcareOnUtils, CommonFactory, ionicMaterialInk, ionicMaterialMotion) {

  ionicMaterialInk.displayEffect();
  ionicMaterialMotion.ripple();

  $scope.removeInvitationQuestion = function(){
    if(navigator.notification){
      navigator.notification.confirm($translate.instant('confirmRemove'), function(buttonIndex) {
        switch(buttonIndex) {
          case 1:
          console.log("Cancel");
          break;
          case 2:
          console.log("Accept");
          removeInvitation();
          break;
        }
      }, $translate.instant('removeAccess'), [ $translate.instant('login_forgotPassword_cancelButton'), $translate.instant('button_delete')]);
    }else{
      if(confirm($translate.instant('confirmRemove'))){
        removeInvitation();
      }
    }
  };

  var removeInvitation = function(){
    console.log("indexOf",$rootScope.invitations.indexOf($scope.invitation));
    $rootScope.invitations.$remove($scope.invitation).then(function(){
      $rootScope.showToast('infoDeletedSuccessfully');
      $state.go('app.adminTeachers');
    },function(e){
      console.log("no se ha borrado la invitación",e);
    });
  };


  (function(){
    var invitation = $filter('filter')($rootScope.invitations,{$id:$stateParams.invitation});
    $scope.invitation = invitation[0];
    $scope.registrationDate = ChildcareOnUtils.parseTimestampToDate(invitation[0].date);
    console.log("invitation",$scope.invitation);
  }());
});
