angular.module('childcareOnApp').controller('FirstStepsCtrl', function($scope, $ionicModal, $rootScope, $translate) {
  $ionicModal.fromTemplateUrl('modal-text.html', {
    scope: $scope,
    animation: 'slide-in-up'
  }).then(function(modal) {
    $scope.modal = modal;
  });
  $scope.openModal = function(type) {
    $scope.type = type;
    $scope.modal.show();
  };
  $scope.closeModal = function() {
    $scope.modal.hide();
  };
  // Cleanup the modal when we're done with it!
  $scope.$on('$destroy', function() {
    if (!!$scope.modal) {
      $scope.modal.remove();
    }
  });
});
