angular.module('childcareOnApp').controller('HelpCtrl', function($scope, $rootScope, $translate, $ionicModal, configuration) {

  $scope.principalVideos = [{
    name: 'Primeros Pasos Childcare On',
    video: 'https://youtu.be/3rF2XJL5Ta8'
  },{
    name: 'Inicio y Agenda Childcare On',
    video: 'https://youtu.be/HsrDYojD78I'
  },{
    name: 'Ayuda Childcare On',
    video: 'https://youtu.be/5RHE3fUtcRY'
  },{
    name: 'Fotos Childcare On',
    video: 'https://youtu.be/MFtbzAJHyHM'
  },{
    name: 'Comunicaciones Childcare On',
    video: 'https://youtu.be/pS7LiQ0h-Pg'
  },{
    name: 'Mi Escuela Childcare On',
    video: 'https://youtu.be/wKtn7ymZIUk'
  },{
    name: 'Salud Childcare On',
    video: 'https://youtu.be/F3A8rjLBi1U'
  }];

  $scope.openPhone = function(){
    window.open("tel:695584376", '_system', 'location=yes');
  };

  $scope.goToOurWebsite = function(){
    window.open($translate.instant('childcareon_website'), '_system', 'location=yes,shouldPauseOnSuspend=yes');
  };

  $scope.goToVideoTutorial = function(){
    if($rootScope.allUserInfo.type === 'user') return window.open('https://www.youtube.com/watch?v=3iHjrpJptiA', '_system', 'location=yes');
    $scope.openModal();
  };

  $scope.openLink = function(type) {
    var link = configuration.help_links[type];
    window.open(link, '_system', 'location=yes');
  };

  $scope.openVideo = function(url) {
    window.open(url, '_system', 'location=yes');
  }

  $scope.goToVideoTutorial5 = function(){
    cordova.InAppBrowser.open(encodeURI('https://docs.google.com/gview?embedded=true&url=https://firebasestorage.googleapis.com/v0/b/childcare-on.appspot.com/o/communications%2Fc094f2be-d125-435b-acaa-335650fd0e41%2F1500834990231.pdf?alt=media&token=1c235dc3-28b6-442a-aa0e-98fcbd649de4'), '_blank', 'location=yes,shouldPauseOnSuspend=yes');
  };

  $scope.getIfShowFirstSteps = function(){
    console.log("$rootScope.allUserChilds",$rootScope.allUserChilds);
    return ($rootScope.allUserInfo.type === 'user' && typeof $rootScope.allUserChilds === 'undefined');
  };


  $ionicModal.fromTemplateUrl('modal-videos.html', {
    scope: $scope,
    animation: 'slide-in-up'
  }).then(function(modal) {
    $scope.modal = modal;
  });
  $scope.openModal = function() {
    $scope.modal.show();
  };
  $scope.closeModal = function() {
    $scope.modal.hide();
  };
  // Cleanup the modal when we're done with it!
  $scope.$on('$destroy', function() {
    if (!!$scope.modal) {
      $scope.modal.remove();
    }
  });

  (function(){
  }());
});
