angular.module('childcareOnApp').controller('InternalChatCtrl', function($scope, $rootScope, $state, $stateParams, $translate, InternalChatFactory) {

  $scope.getName = function(key){
    key = key.split("_");
    key = (key[0] === $rootScope.allUserInfo.id)? key[1]:key[0];
    switch(key){
      case "all": return "Todo el grupo"; break;
      default:
      if($rootScope.school.hasOwnProperty('teachers') && key in $rootScope.school.teachers){
        return $rootScope.school.teachers[key];
      }else{
        return $rootScope.school.principals[key];
      }
    }
  };

  $scope.getLastMessage = function(chat){
    chat = chat.chat;
    if(!Array.isArray(chat) || chat.length === 0) return "";
    var message = chat[chat.length -1];
    var previous;
    if (message.sender === $rootScope.allUserInfo.id) {
      previous = $translate.instant('you');
    } else {
      previous = message.senderName;
    }
    return previous + ': ' + message.message;
  };

  $scope.getDate = function(chat){
    chat = chat.chat;
    if(!Array.isArray(chat) || chat.length === 0) return "";
    return chat[chat.length -1].date;
  };

  $scope.filterBy = function(chat){
    chat = chat.chat;
    if(!Array.isArray(chat) || chat.length === 0) return 0;
    return chat[chat.length -1].date;
  }

  if(!$rootScope.school.$resolved){
    $rootScope.show();
  }

  $rootScope.school.$loaded()
  .then(function(){
    $rootScope.hide();
    $scope.items = InternalChatFactory.getChats();
  });

});
