angular.module('childcareOnApp').controller('MySchoolCtrl', function($scope, $rootScope, $state, $translate, $localStorage, ionicMaterialInk, ionicMaterialMotion) {

  setTimeout(function(){
    ionicMaterialInk.displayEffect();
    ionicMaterialMotion.ripple();
  },500);

  $scope.goToInfo = function(stateName){
    if($rootScope.allUserInfo.type !== 'user' || $rootScope.childSelected){
      $state.go('app.'+stateName);
    }else{
      alert($translate.instant('childMandatory'));
    }
  };

  $scope.isOptionEnabled = function(isEnabled) {
    if (!isEnabled) {
      alert($translate.instant('functionDisabled'));
    }
    return isEnabled;
  };

  $scope.$on("$ionicView.afterEnter", function() {
    if (!$rootScope.settings || !$rootScope.settings.$resolved) {
      var localSettings = $localStorage.getCHObject('settings');
      if (!!localSettings.time) {
        $rootScope.settings = localSettings.obj;
      } else {
        $rootScope.settings = {};
      }
    }
    $scope.showPages = {
      menus: !$rootScope.settings.menus && !$rootScope.hideForTeachers('menus'),
      schedule: !$rootScope.settings.schedule && !$rootScope.hideForTeachers('schedule'),
      authorizations: !$rootScope.settings.authorizations && !$rootScope.hideForTeachers('authorizations'),
      payments: !$rootScope.settings.payments && !$rootScope.hideForTeachers('payments'),
      principalCommunications: !$rootScope.settings.principalCommunications && !$rootScope.hideForTeachers('principalCommunications'),
      documents: !$rootScope.settings.documents && !$rootScope.hideForTeachers('documents'),
      attendance: !$rootScope.settings.attendance && !$rootScope.hideForTeachers('attendance'),
      excursion: !$rootScope.settings.excursion && !$rootScope.hideForTeachers('excursion'),
      meeting: !$rootScope.settings.meeting && !$rootScope.hideForTeachers('meeting')
    };
  });

});
