angular.module('childcareOnApp').controller('PollCtrl', function($scope, $rootScope, $translate, FeedbackFactory, $state) {
  $scope.questions = {};

  $scope.sendPoll = function() {
    if (!$scope.questions.hasOwnProperty('question1') || !$scope.questions.hasOwnProperty('question2') || !$scope.questions.hasOwnProperty('question3') || (!$scope.questions.hasOwnProperty('question4') && $rootScope.allUserInfo.type !== 'teacher')) {
      return alert($translate.instant('fillFields'));
    }
    $rootScope.show();
    $scope.questions.type = $rootScope.allUserInfo.type;
    FeedbackFactory.savePoll($scope.questions)
    .then(function () {
      alert($translate.instant('poll_thanks'));
      $rootScope.hide();
      $state.go('app.home');
    }, function () {
      $rootScope.hide();
      alert($translate.instant('serverError'));
    });
  };

});