var translations_ca = {
    "error": "Error",
    "email": "Correu electrònic",
    "serverError": "Hi ha hagut un problema al servidor. Si us plau, intenta-ho de nou més tard",
    "serverError_contactSupport": "Hi ha hagut un error. Si us plau contacta amb suport tècnic",
    "error_request": "Hi ha hagut un error. Prova-ho més tard, revisa que tinguis bona connexió a internet, i si segueix fallant ens pots contactar a Suport tècnic i t'ajudem",
    "yes": "Si",
    "no": "No",
    "you": "Tu",
    "button_send": "Enviar",
    "button_save": "Guardar",
    "button_add": "Afegir",
    "button_hide": "Amagar",
    "button_next": "Següent",
    "button_delete": "Eliminar",
    "button_accept": "Acceptar",
    "button_go": "Anar",
    "button_see": "Veure",
    "button_invite": "Convidar",
    "button_clickToSee": "Clic per veure",
    "button_create": "Crear",
    "button_start": "Començar",
    "button_download": "Descarregar",
    "button_rename": "Canviar nom",
    "button_upload": "Pujar",
    "button_change": "Canviar",
    "button_cancel": "Cancel·lar",
    "menu_home": "Inici",
    "menu_diary": "Agenda / Xat",
    "menu_exportDiary": "Exportació Agenda 20-21",
    "menu_communications": "Comunicacions",
    "menu_gallery": "Galeria",
    "menu_schedule": "Horari",
    "menu_schedules": "Horaris",
    "menu_menus": "Menús",
    "menu_profile": "Perfil",
    "menu_configuration": "Configuració",
    "menu_agenda": "Agenda de {{name}}",
    "menu_help": "Ajuda",
    "menu_health": "Salut",
    "menu_mySchool": "La meva escola",
    "menu_mySchool_STRCampusOn": "El meu campus",
    "menu_myCamp": "El meu campus",
    "menu_excursion": "Excursions",
    "menu_meeting": "Reunions",
    "menu_attendance": "Assistència",
    "menu_marks": "Avaluacions",
    "menu_tellMe": "Digue'm",
    "menu_bullying": "Ajuda Escolar / Social",
    "menu_schoolarHelp": "Ajuda Escolar / Social",
    "menu_schoolCalendar": "Calendari Escolar",
    "menu_insurance": "Assegurança",
    "menu_rules": "Normes {{type}}",
    "menu_internalChat": "Xat Intern",
    "menu_feedback": "Suport",
    "menu_documents": "Documents",
    "menu_auth": "Autoritzacions",
    "menu_authorizations": "Autoritzacions",
    "menu_collectionAuth": "Autoritzacions de recollida",
    "menu_collectionAuth_simple": "Autoritzacions recollida",
    "menu_collectionAuth_singular": "autorització de recollida",
    "menu_calendar": "Calendari",
    "menu_payments": "Pagaments",
    "menu_temperature": "Registre de temperatura",
    "menu_principalCommunications": "Comunicacions Direcció",
    "menu_protocols": "Protocols",
    "auth_explanation": "Aquí pots crear autoritzacions que els familiars han d'aprovar o rebutjar. Pots crear tantes com necessitis. Per exemple: Que els pares autoritzin qui pot recollir als seu fill/a.",
    "auth_clickSeeDescription": "Clic per veure descripció",
    "auth_seeAnswers": "Veure respostes",
    "auth_noAnswers": "No hi ha respostes",
    "auth_accepted": "Acceptat",
    "auth_declined": "Declinat",
    "auth_maximumImages": "Has pujat el màxim número d'imatges",
    "schedule_singular": "Horari",
    "schedule_from": "Des de",
    "schedule_to": "Fins a",
    "schedule_activity": "Activitat",
    "schedule_document_title": "Horari en PDF",
    "menu_singular": "Menú",
    "login_username": "Correu electrònic",
    "login_password": "Contrasenya",
    "login_error_title": "Error inici sessió",
    "login_error_invalidEmail": "L'usuari que has introduït no té un format correcte. El format ha de ser un email",
    "login_error_wrongPassword": "La contrasenya introduïda no és correcta",
    "login_error_wrongUsername": "L'usuari al que intentes accedir no existeix",
    "login_error_network_request_failed": "Error de la connexió a internet. Pot ser que no hi hagi connexió a internet. Si us plau comprova que el dispositiu està connectat.",
    "login_logIn": "iniciar sessió",
    "login_withGoogle": "Accedir amb Google",
    "login_forgotPassword": "He oblidat la contrasenya",
    "login_forgotPasswordText": "Introdueix el teu correu electrònic",
    "login_forgotPassword_errorSend": "Hi ha hagut un problema al enviar la nova contrasenya",
    "login_forgotPassword_successSend": "S'ha enviat un email per a canviar la teva contrasenya a",
    "login_forgotPassword_cancelButton": "Cancel·lar",
    "login_signup": "Crear usuari",
    "profile_accountTitle": "Compte",
    "profile_kidsTitle": "Nens",
    "profile_logout": "tancar sessió",
    "profile_initSessionAs": "Has iniciat sessió com {{email}}",
    "profile_parentName": "Nom de l'usuari",
    "profile_parentSurname": "Cognom de l'usuari",
    "profile_parentType": "Parentiu",
    "profile_parentType_father": "Pare",
    "profile_parentType_mother": "Mare",
    "profile_parentType_other": "Altre",
    "profile_parentType_tutor": "Tutor",
    "profile_parentType_canGoAlone": "Pot sortir sol",
    "profile_parentType_uncle": "Tiet/a",
    "profile_parentType_grandFather": "Avi/a",
    "profile_parentType_brother": "Germà/na",
    "profile_changePassword": "Canviar contrasenya",
    "profile_updateProfile": "Modificar perfil",
    "profile_inputOldPassword": "Contrasenya actual",
    "profile_inputNewPassword": "Nova contrasenya",
    "profile_confirmNewPassword": "Confirma la nova contrasenya",
    "profile_updateSuccess": "Usuari actualitzat correctament",
    "profile_oldPasswordNotCorrect": "La contrasenya antiga no es correcte",
    "profile_user": "Usuari",
    "profile_selected": "seleccionat",
    "profile_classroomSelected": "Classe",
    "profile_schoolSelected": "Escola",
    "profile_mobileNumber": "Número de mòbil",
    "profile_langChanged": "L'idioma ha estat canviat. Veuràs l'App en l'idioma seleccionat el pròxim cop que hi entris",
    "profile_addingChildren": "Afegint alumne a la teva compta",
    "signup_confirmPassword": "Confirma la contrasenya",
    "signup_createUser": "Crear",
    "signup_error_passwordNotMatch": "Les contrasenyes no coincideixen",
    "signup_error_userExists": "L'usuari introduït ja existeix",
    "signup_error_weakPassword": "La seguretat de la contrasenya es molt baixa",
    "signupName_userError": "Hi ha hagut un error al crear l'usuari. Intenta-ho de nou més tard",
    "signupName_inviteError": "Ha succeït un error al gestionar les teves invitacions. S'ha enviat un avís a suport i es solucionarà el problema.",
    "signupName_codeText": "La teva escola t'ha proporcionat un codi? Introdueix-lo aquí! (Opcional)",
    "signupName_codeTitle": "Codi",
    "signup_success": "Usuari afegit correctament",
    "signupName_errorCode": "El codi introduït es incorrecte. Si us plau, introdueix un codi correcte o deixa el camp en blanc",
    "infoSavedSuccessfully": "Informació afegida correctament",
    "createdSuccessfully": "Afegit correctament",
    "success": "Èxit",
    "infoDeletedSuccessfully": "Eliminat correctament",
    "sentSuccessfully": "Enviat correctament",
    "date_today": "Avui",
    "date_yesterday": "Ahir",
    "date_at": "a les",
    "message_message": "Missatge",
    "message_sentTime": "Enviat:",
    "message_scheduledTime": "Programat",
    "admin_profiles": "Administrar perfils",
    "admin_profiles_parents": "Administrar familiars",
    "admin_profiles_childParents": "Pas 3: Administrar alumnes/familiars",
    "admin_profiles_classrooms": "Pas 1: Administrar classes",
    "admin_profiles_classrooms_STRCampusOn": "Pas 1: Administrar grups",
    "admin_profiles_teachers": "Pas 2: Administrar educadors",
    "admin_profiles_monitors": "Pas 2: Administrar monitors",
    "admin_profiles_suggestions": "Administrar suggeriments",
    "admin_profiles_thereIsParents": "{{number}} familiars tenen accés",
    "suggestions_confirm": "S'esborrarà el text ja escrit",
    "admin_profiles_childClassrooms": "Classes de l'alumne",
    "admin_myProfile": "El meu perfil",
    "students": "Alumnes",
    "student": "Alumne",
    "classrooms": "Classes",
    "classroom": "classe",
    "teachers": "Educadors",
    "teachers_STRCampusOn": "Monitors",
    "principals": "Direcció",
    "monitors": "Monitors",
    "teacher": "Educador",
    "parent": "Familiar",
    "principal": "Director",
    "noInformation": "No hi ha informació",
    "monday": "Dilluns",
    "tuesday": "Dimarts",
    "wednesday": "Dimecres",
    "thursday": "Dijous",
    "friday": "Divendres",
    "saturday": "Dissabte",
    "sunday": "Diumenge",
    "monday_short": "DL",
    "tuesday_short": "DM",
    "wednesday_short": "DX",
    "thursday_short": "DJ",
    "friday_short": "DV",
    "saturday_short": "DS",
    "sunday_short": "DG",
    "january": "Gener",
    "february": "Febrer",
    "march": "Març",
    "april": "Abril",
    "may": "Maig",
    "june": "Juny",
    "july": "Juliol",
    "august": "Agost",
    "september": "Setembre",
    "october": "Octubre",
    "november": "Novembre",
    "december": "Desembre",
    "options": "Opcions",
    "diary_feeding": "Alimentació",
    "diary_feedingComment": "Comentaris alimentació",
    "diary_foodAndDrinks": "Menjar i beguda",
    "diary_bottles": "Biberó",
    "diary_teachersObservations": "Observacions de l'educador",
    "diary_monitorsObservations": "Observacions del monitor",
    "diary_parentsObservations": "Observacions dels familiars",
    "diary_observations": "Xat",
    "diary_observations_parents": "Xat Familiars",
    "diary_observations_child": "Xat Alumne",
    "diary_all": "Tot",
    "diary_quite": "Bastant",
    "diary_few": "Una mica",
    "diary_wantedMore": "Vaig demanar més",
    "diary_littleBit": "Poc",
    "diary_nothing": "Res",
    "diary_half": "La meitat",
    "diary_quarter": "Un quart",
    "diary_noData": "No hi ha dades de l'agenda",
    "diary_noDataField": "No hi ha dades",
    "diary_writeAComment": "Escriu aquí el teu comentari",
    "diary_commentSaved": "El teu comentari ha estat desat correctament",
    "diary_comments": "Comentaris",
    "diary_physicalExercise": "Exercici físic",
    "diary_psychomotricity": "Psicomotricitat",
    "diary_rest": "Descans",
    "diary_hasSlept": "Ha dormit",
    "diary_morningRest": "Descans matí",
    "diary_breakfast": "Esmorzar",
    "diary_breakfastComment": "Comentari esmorzar",
    "diary_firstTake": "1a presa",
    "diary_secondTake": "2a presa",
    "diary_thirdTake": "3a presa",
    "diary_bottlesComment": "Comentari de la presa",
    "diary_afternoonRest": "Descans tarda",
    "diary_lunch": "Dinar",
    "diary_lunchComment": "Comentari dinar",
    "diary_lunch1Comment": "Comentari 1r plat",
    "diary_lunch2Comment": "Comentari 2n plat",
    "diary_lunch3Comment": "Comentari postres",
    "diary_lunchGeneral": "general",
    "diary_meal": "Berenar",
    "diary_snack": "Berenar",
    "diary_dinner": "Sopar",
    "diary_dinnerComment": "Comentari sopar",
    "diary_puree": "Puré",
    "diary_mealComment": "Comentari berenar",
    "diary_defecations": "Deposicions",
    "diary_veryGood": "Molt bé",
    "diary_excellent": "Excel·lent",
    "diary_good": "Bé",
    "diary_regular": "Regular",
    "diary_bad": "Malament",
    "diary_needToImprove": "Necessita millorar",
    "diary_behaviour_good": "Bo",
    "diary_behaviour_bad": "Dolent",
    "diary_english_good_job": "Good job!",
    "diary_english_excellent": "Excellent",
    "diary_english_youCanDoItBetter": "You can do it better!",
    "diary_selectADay": "Selecciona una data",
    "diary_close": "Tancar",
    "diary_suggestion": "Suggeriment",
    "diary_restComment": "Comentaris descans",
    "diary_defecationsComment": "Comentaris deposicions",
    "diary_psychomotricityComment": "Comentaris psicomotricitat",
    "diary_physicalExerciseComment": "Comentaris exercici físic",
    "diary_tasksComment": "Comentaris tasques",
    "diary_behaviourComments": "Comentaris comportament",
    "diary_options": "Opcions de l'agenda",
    "diary_behaviour": "Comportament",
    "diary_behaviour_STRSchoolOn": "Comportament",
    "diary_hygiene": "Higiene bucal",
    "diary_notToday": "No es pot modificar l'agenda de dies anteriors",
    "diary_tasks": "Tasques",
    "diary_homework": "Deures",
    "diary_homeworkComment": "Comentaris deures",
    "diary_deliveredTasks": "Tasques entregades",
    "diary_nextTasks": "Tasques properes",
    "diary_sendCommentAllClassroom": "Enviar observació",
    "diary_setSleepHours": "Establir hores de son",
    "diary_setParameter": "Omplir paràmetres tota la classe",
    "diary_whichParameter": "Quin paràmetre",
    "diary_images": "Els meus moments del dia",
    "diary_maximumImages": "Només es poden pujar 4 imatges per dia",
    "diary_rememberSave": "Imatge pujada. Recorda fer clic a Guardar per pujar les imatges",
    "diary_saveToApplyChanges": "Recorda fer clic a Guardar per aplicar els canvis",
    "diary_selectOption": "Selecciona una opció",
    "diary_seeImage": "Veure imatge",
    "diary_seeVideo": "Veure vídeo",
    "diary_setBreakfast": "Esmorzar",
    "diary_setLunch": "Dinar",
    "diary_setSnack": "Berenar",
    "diary_setDefecations": "Deposicions",
    "diary_true": "Si",
    "diary_false": "No",
    "diary_classroomWork": "Treball a la classe",
    "diary_foods": "Aliments",
    "diary_ateWell": "Va menjar bé",
    "diary_ateBad": "Va menjar poc",
    "diary_wantToEat": "No va voler menjar",
    "diary_homework_activities": "Activitats de reforçament a casa",
    "diary_materials": "Materials per a la següent classe",
    "diary_english": "Anglès",
    "diary_spanish": "Espanyol",
    "diary_french": "Francès",
    "diary_pe": "Educació Física",
    "diary_computing": "Informàtica",
    "diary_artisticEducation": "Educació artística",
    "diary_maths": "Matemàtiques",
    "diary_science": "Ciències naturals / Geografia",
    "diary_history": "Història / Formació Cívica i Ètica",
    "diary_messageInfo": "Informació del missatge",
    "diary_readBy": "Llegit",
    "diary_nonReadBy": "No llegit per",
    "diary_lastConnection": "Última connexió",
    "diary_clickToSee": "Clic al missatge per veure llegit",
    "diary_needed": "Necessita",
    "diary_diapers": "Bolquers",
    "diary_wipes": "Tovalloletes",
    "diary_cream": "Crema",
    "diary_other": "Altre",
    "diary_neededCommentError": "Si us plau ompli el camp \"altres\" comentaris a la targeta Necessita",
    "diary_dailyActivity": "L'Activitat del dia és",
    "diary_improvement": "Els meus progressos del curs",
    "diary_confirmProgress": "Estàs segura de guardar el progrés? Només pots lliurar 3 durant el curs",
    "diary_progressSaved": "¡Progrés guardat correctament!",
    "diary_date": "Data",
    "diary_congratulations": "Felicitats!",
    "diary_progressAchieved": "{{name}} ha aconseguit un progrés!",
    "diary_progressNotAchieved": "Progrés no aconseguit encara",
    "diary_selectCustomCards": "Seleccionar targetes personalitzades",
    "diary_bringDate": "Data per portar",
    "diary_incidents": "Incidències",
    "diary_needed_title": "Recorda",
    "diary_needed_text": "Necessites portar {{value}} a l'escola",
    "diary_parentsDocuments_inputText": "Vols afegir algun text?",
    "diary_uploading": "Pujant",
    "diary_parentsDocuments": "Documents família",
    "diary_wrongDocumentFormat_image": "Has fet clic en pujar document i has seleccionat una imatge. Si us plau, per pujar una imatge fes click a la icona de la imatge",
    "diary_wrongDocumentFormat_video": "Has fet clic en pujar document i has seleccionat un vídeo. Si us plau, per pujar un vídeo fes click a la icona de vídeo",
    "diary_check": "Marcar com vist",
    "diary_markedAsChecked": "Marcat com vist",
    "diary_addDocument": "Afegir document / video",
    "diary_dance": "Ball",
    "diary_taekwondo": "Taekwondo",
    "diary_todayIveBeen": "Avui he estat",
    "diary_happy": "Feliç",
    "diary_sad": "Trist",
    "diary_classroomParticipation": "Participació a classe",
    "diary_allWorkDone": "Vaig fer el meu treball",
    "diary_participated": "Vaig participar a classe",
    "diary_work_no_completed": "No vaig completar el meu treball",
    "diary_no_wanted_work": "No tenia ganes de treballar",
    "diary_videoAlreadyUpload": "Has pujat el nombre màxim de 2 vídeos per dia a l'Agenda de {{name}}.",
    "diary_uploadingVideo": "Pujant vídeo ... quan la pujada s'hagi completat, l'agenda es guardarà automàticament",
    "diary_videoUploaded": "Video pujat i guardat",
    "diary_mood": "Estat d'ànim",
    "diary_motivated": "Motivat",
    "diary_tired": "Cansat",
    "diary_involved": "Col·labora Activitats",
    "diary_completeActivities": "Culmina activitats satisfactòriament",
    "diary_completeObjectives": "S'aconsegueixen aprenentatges / objectius esperats",
    "diary_expected": "L'esperat",
    "diary_canImprove": "Puc millorar",
    "diary_iNeedHelp": "Necessito ajuda",
    "diary_mathWorkshop": "Taller de matemàtiques",
    "diary_readingWorkshop": "Taller de lectura",
    "diary_humanFormation": "Formació humana",
    "diary_updated": "Agenda actualizada",
    "morning": "Matí",
    "afternoon": "Tarda",
    "midday": "Migdia",
    "time": "Temps",
    "name": "Nom",
    "surname": "Cognoms",
    "birthdate": "Data de naixement",
    "gender": "Sexe",
    "gender_male": "Masculí",
    "gender_female": "Femení",
    "signup_congratulations": "Felicitats! T'has registrat correctament",
    "signup_inputData": "Introdueix les teves dades per començar a gaudir de l'aplicació",
    "signup_dontHaveYourData": "Encara no tenim les teves dades!",
    "home_scheduleMenu": "Horari i Menú del dia",
    "home_scheduleMenu_STRSchoolOff": "Horari",
    "home_dayMenu": "Menú del dia",
    "home_notifications": "Notificacions",
    "home_notifications_observation": "Observació",
    "home_notifications_urgentNotification": "Notificació urgent",
    "home_notifications_communicationReceived": "Comunicació rebuda",
    "home_notifications_noData": "No tens cap notificació",
    "home_notifications_diaryFilled": "Actualització",
    "home_notifications_newVersion": "Novetats versió {{version}}",
    "home_notifications_support": "Suport Childcare On",
    "home_notifications_childcareonSupport": "Suport Childcare On",
    "home_notifications_campusonSupport": "Suport Childcare On",
    "home_notifications_feedbackResponse": "Resposta de suport",
    "home_notifications_excursionCreated": "Excursió afegida",
    "home_notifications_meetingCreated": "Reunió afegida",
    "home_notifications_authorizationCreated": "Autorització afegida",
    "home_notifications_medicationAdded": "Medicació afegida",
    "home_notifications_photosAdded": "Fotos afegides",
    "home_notifications_videosAdded": "Video afegides",
    "home_notifications_medicalHistory": "Antecedent mèdic afegit",
    "home_notifications_noAttendance": "No assistència",
    "home_notifications_markAdded": "Avaluació afegida",
    "home_notifications_childRemoved": "S'ha eliminat un nen",
    "home_notifications_seeMore": "Veure més",
    "home_notifications_birthday": "Aniversari",
    "home_notifications_progress": "Progrés aconseguit",
    "home_notifications_diaryExported": "Agenda exportada correctament",
    "home_notifications_calendarEventCreated": "Event afegit",
    "home_notifications_neededReminder": "Recorda - Necessita",
    "home_notifications_documentUploaded": "Document pujat",
    "home_notifications_protocolUploaded": "Protocol pujat",
    "home_notifications_paymentCreated": "Pagament afegit",
    "home_notifications_paymentReminder": "Recordatori pagament",
    "home_notifications_chatMessage": "Missatge xat",
    "home_dateToday": "{{dayName}}, {{dayNumber}} de {{month}}",
    "home_in": "a",
    "home_birthdaysDay": "Aniversaris del dia",
    "home_changeImage": "Canviar imatge",
    "home_no_children_parent_hello": "¡Hola {{name}}!",
    "home_no_children_parent_no_children": "Ara mateix, al teu perfil no tens cap nen afegit. Si ets director/a o profesor/a, ves més abaix.",
    "home_no_children_parent_no_children_STRCampusOn": "Ara mateix, al teu perfil no tens cap nen afegit. Si ets director/a o monitor/a, ves més abaix.",
    "home_no_children_parent_how_to_add": "Com pots afegir un?",
    "home_no_children_parent_inviting": "Per motius de privacitat, l'escola ha de convidar-te a través del teu email {{email}} (revisa que està escrit correctament) o proporcionant un codi únic. Únicament pot fer-ho la teva Escola.",
    "home_no_children_parent_inviting_STRCampusOn": "Per motius de privacitat, el Casal ha de convidar-te a través del teu email {{email}} (revisa que està escrit correctament) o proporcionant un codi únic. Únicament pot fer-ho el teu Casal.",
    "home_no_children_parent_code": "¿Tens un codi? El pots introduir fent click aquí",
    "home_no_children_teacher_principal": "Ets director/a o professor/a?",
    "home_no_children_teacher_principal_STRCampusOn": "Ets director/a o monitor/a?",
    "home_no_children_teacher_click_below": "Llavors fes click aquí baix, t'ajudem a què puguis accedir a la teva Escola!",
    "home_no_children_teacher_click_below_STRCampusOn": "Llavors fes click aquí baix, t'ajudem a què puguis accedir al teu Casal!",
    "home_no_children_teacher_button": "Sóc professor/a o director/a",
    "home_no_children_teacher_button_STRCampusOn": "Sóc monitor/a o director/a",
    "home_no_children_welcome": "Benvingut/da a Childcare On!",
    "home_utilities": "Utilitats",
    "home_newNotifications": "{{number}} noves notificacions",
    "birthdays_newBirthdays": "{{number}} anuversaris avui",
    "birthdays_noData": "No hi ha aniversaris avui",
    "imageUpdatedSuccess": "La imatge s'ha pujat correctament",
    "imageUpdatedError": "Hi ha hagut un problema al rebre la imatge del teu dispositiu",
    "loading": "Carregant",
    "noKidSelected": "La teva escola no t'ha convidat a l'Agenda",
    "parentsOf": "Familiars del/la {{name}}",
    "childMandatory": "No tens cap infant afegit al teu compte. Si us plau contacta amb l'escola perquè ells puguin afegir-te. gràcies",
    "childMandatory_STRCampusOn": "No tens cap infant afegit al teu compte. Si us plau contacta amb el Casal perquè ells puguin afegir-te. gràcies",
    "help_privacyPolicy": "Política de privacitat",
    "help_termsAndConditions": "Termes i condicions d'ús",
    "help_sendFeedback": "Enviar missatge a suport tècnic",
    "help_openLink": "Clic per a obrir l'enllaç - {{link}}",
    "help_textToSend": "Text a enviar",
    "help_feedbackSent": "Text enviat correctament. Moltes gràcies per la teva informació",
    "help_firstStepsSent": "Text enviat correctament. Et contactarem el més ràpid possible. Moltíssimes gràcies!",
    "help_fs_creating_school": "Creant Escola: {{name}}",
    "help_fs_school_created": "Felicitats! La teva escola s'ha creat correctament",
    "help_fs_school_created_STRCampusOn": "Felicitats! El teu campus s'ha creat correctament",
    "help_callSupport": "Trucar a suport tècnic",
    "help_support": "Suport",
    "help_goToWebsite": "Anar a la nostra Web",
    "help_firstSteps": "Començar a usar l'App",
    "help_firstSteps_teacher": "Sóc Professor/a o Director/a",
    "help_firstSteps_teacher_school": "Sóc Professor/a i la meva escola utilitza Childcare On",
    "help_firstSteps_teacher_no_school": "Sóc Professor/a i la meva escola utilitza Childcare On",
    "help_firstSteps_parent": "Sóc Mare/Pare",
    "help_firstSteps_principal": "Sóc Director/a",
    "help_firstSteps_childName": "Nom i cognoms fill/a",
    "help_parentGuide": "Espera a rebre la invitació (per email a l'utilitzat en el registre de l'App) de la Professora o Directora o pregunta al centre el codi per poder accedir a l'Agenda del teu fill o filla i a les diferents opcions de la seva Escola Bressol en l'App, és un tema de seguretat. Si passats uns dies no has rebut i/o validat la teva invitació posa't en contacte amb nosaltres i analitzarem què ha passat i ens comuniquem amb el teu centre.",
    "help_parentGuide_body1": "Hi ha 2 opcions possibles per accedir a l'Agenda",
    "help_parentGuide_body2": "La Professora o directora del centre pot afegir el correu electrònic amb el qual t'has registrat, i automàticament tindràs accés.",
    "help_parentGuide_body3": "Cada alumne té un codi únic entre 4 i 6 xifres. Parla amb la teva escola i pregunta pel codi.",
    "help_parentGuide_body4": "Si tens algun problema, pots contactar-nos per ajudar-te.",
    "help_parentGuideTitle1": "La teva escola utilitza Childcare On?",
    "help_parentGuideTitle2": "La teva escola no utilitza Childcare On?",
    "help_parentGuide_noSchool": "Parla amb la teva escola per a que ens contacti i començar a usar l'Aplicació",
    "help_teacherGuide": "Si us plau parla amb la directora o director perquè pugui convidar-te a l'Escola. Si tens qualsevol problema pots contactar-nos a Ajuda-Suport Tècnic i t'ajudarem.",
    "help_principalGuide": "T'agradaria innovar i utilitzar tecnologia mòbil per gestionar el dia a dia de la teva escola i amb les famílies? Vols gaudir la prova gratuïta de {appname}? Omple el formulari, automàticament la teva Escola serà donada d'alta al sistema i podràs començar a provar {appname}",
    "help_videoTutorial": "Vídeos-Tutorials",
    "help_messageTitle": "Comunicar és tranquilitat",
    "schoolName": "Nom de l'Escola",
    "schoolName_STRCampusOn": "Nom del Campus",
    "emailNotVerified": "El teu email no ha sigut verificat. Si us plau, fes clic a l'enllaç de l'email per a verificar el teu compte",
    "adminProfiles_manageParents": "Gestionar familiars",
    "adminProfiles_deleteStudent": "Eliminar alumne",
    "adminProfiles_userCreated": "Usuari afegit correctament",
    "adminProfiles_confirmActivate": "Vols activar l'usuari {{name}} {{surname}}?",
    "adminProfiles_confirmDeactivate": "Vols desactivar l'usuari {{name}} {{surname}}?",
    "adminProfiles_titleConfirmActivate": "Activar usuari",
    "adminProfiles_titleConfirmDeactivate": "Desactivar usuari",
    "adminProfiles_buttonConfirmActivate": "Activar",
    "adminProfiles_buttonConfirmDeactivate": "Desactivar",
    "adminProfiles_userDeleted": "Usuari eliminat correctament",
    "adminProfiles_addStudent": "Afegir alumne",
    "adminProfiles_addClassroom": "Afegir classe",
    "adminProfiles_parentsOf": "Familiars del/la {{name}}",
    "adminProfiles_notActive": "Des habilitat",
    "adminProfiles_removeParent": "{{parentName}} ja no tindrà accés a la informació del/la {{childName}}",
    "adminProfiles_usersInvited": "Usuaris convidats - No registrats",
    "adminProfiles_inviteParent": "Convidar pare/mare",
    "adminProfiles_inviteParent_long": "Vols convidar els familiars ara? Ho podràs fer més tard",
    "adminProfiles_classroomCreated": "Classe afegida correctament",
    "adminProfiles_classrooms_showBottles": "Mostrar biberons",
    "adminProfiles_manageTeachers": "Gestionar educadors",
    "adminProfiles_manageMonitors": "Gestionar monitors",
    "adminProfiles_manageStudents": "Gestionar alumnes",
    "adminProfiles_teachersOf": "Educadors de {{name}}",
    "adminProfiles_monitorsOf": "Monitors de {{name}}",
    "adminProfiles_inviteTeacher": "Convidar educador",
    "adminProfiles_userHasChilds": "Aquest usuari no pot ser convidat com a educador perquè ja és un familiar que té alumnes associats. Un mateix usuari no pot ser alhora familiar i educador",
    "adminProfiles_userIsTeacher": "Aquest usuari no pot ser convidat perquè ja és professor",
    "adminProfiles_changeStudentClassroom": "Canviar classe",
    "adminProfiles_select_children_classrooms": "Selecciona totes les classes a què ha de pertànyer a l'alumne. Un alumne no pot estar en cap classe. Recorda guardar els canvis",
    "adminProfiles_changeStudentClassroomText": "Estàs segur que vols canviar a {{name}} de classe?",
    "adminProfiles_deleteClassroom": "Eliminar classe",
    "adminProfiles_classroomDeleted": "Classe eliminada correctament",
    "adminProfiles_cantDeleteClassroom": "La classe no pot ser eliminada perquè té nens en ella",
    "adminProfiles_childsNumber": "Número d'alumnes",
    "adminProfiles_childCode": "Codi d'invitació",
    "adminProfiles_noAccessToAnyClassroom": "No té acces a cap classe",
    "adminProfiles_accessTo": "Té accés a",
    "health_medication": "Medicació",
    "health_medication_prescription": "(imprescindible prescripció mèdica)",
    "health_medicalHistory": "Antecedents mèdics",
    "health_medicalHistory_text": "Escriu els antecedents",
    "health_medicalHistory_image": "Vols pujar una imatge?",
    "health_medication_medicine": "Medicament",
    "health_medication_timeToTake": "Hora de la presa",
    "health_medication_dose": "Dosi",
    "health_medication_fridge": "Nevera",
    "health_medication_dateStart": "Data d'inici",
    "health_medication_dateFinish": "Data de finalització",
    "health_medication_pathology": "Patologia",
    "health_medicalHistory_informationProvided": "Informació mèdica i al·lèrgies",
    "health_urgentNotification": "Avís urgent salut",
    "health_whichDisease": "¿Quina malaltia té?",
    "health_previousNotifications": "Historial notificacions de salut",
    "health_clickToShow": "Fes clic per a mostrar...",
    "health_noItem": "No hi ha cap ítem",
    "health_tuPedOn_title1": "Vols parlar amb el teu pediatre?",
    "health_tuPedOn_title2": "El teu pediatre en un clic!",
    "health_tuPedOn_body": "Introdueix el codi XCON1 per a obtenir el teu descompte.",
    "health_tuPedOn_alert": "El codi XCON1 ha sigut copiat al teu mòbil. Si l'enganxes al camp, s'escriurà automàticament",
    "health_go": "Anar",
    "health_confirm": "Recorda que no el podràs modificar fins que acabi el termini",
    "health_ss": "Targeta sanitària",
    "health_vac": "Llibre de vacunes",
    "health_export_subject": "Report de Salut - {{name}}",
    "health_export_body": "Hola! Adjunt podeu trobar el Excel de Salut de la classe {{name}}. Qualsevol dubte, escriu-nos per Suport tècnic. Una salutació!",
    "health_no_set_phone": "No ha guardat el telèfon",
    "health_callParents": "Trucar als familiars",
    "health_hasNoParents": "Aquest alumne no té familiars afegits",
    "health_addMedication": "Afegir medicació",
    "health_addMedicalHistory": "Afegir antecedents mèdics",
    "invitations_addedChild": "S'ha afegit 1 alumne al teu compte",
    "invitations_addedChilds": "S'han afegit {{number}} alumnes al teu compte",
    "invitations_confirmDeleteTitle": "Eliminar invitació",
    "invitations_confirmDeleteText": "Vols eliminar aquesta invitació?",
    "communications_title": "Títol",
    "communications_sendTo": "Envia una comunicació a {{name}}",
    "create_communication": "Crear comunicació",
    "communications_communicationSent": "Comunicació enviada correctament",
    "communications_sendToMoreClassrooms": "Enviar a més classes",
    "communications_gallery": "Galeria",
    "communications_camera": "Càmera",
    "communications_imageTitle": "Galeria o Càmera",
    "communications_selectImage": "Seleccionar imatges",
    "communications_sizeExceeded": "L'arxiu seleccionat supera el pes màxim permès (10 mb)",
    "communications_alreadyUploaded": "Imatge ja pujada",
    "communications_noPdf": "Només s'accepten PDF",
    "communications_openPdf": "Obrir PDF adjunt",
    "communications_openImage": "Obrir imatge adjunta",
    "communications_deleteCommunication": "Eliminar comunicació",
    "communications_maximumImages": "Només es poden pujar 4 imatges per comunicació",
    "communications_maximumDocuments": "Només es poden pujar 4 documents per comunicació",
    "communications_documents": "Documents",
    "communications_images": "Imatges",
    "communications_classroom": "Veient comunicacions de",
    "communications_webLinks": "Enllaços web",
    "communications_webLinksMessage": "Vols adjuntar un enllaç web? Fes-ho aquí",
    "communications_link": "Enllaç",
    "communications_sendCommunication": "Enviar comunicació",
    "communications_now": "Ara",
    "communications_scheduled": "Programat",
    "communications_setSchedule": "Establir horari",
    "communications_sendNow": "Enviar ara",
    "communications_scheduleSending": "Enviament programat",
    "communications_dayHour": "Dia i hora",
    "communications_setScheduleMessage": "Selecciona dia i hora per a l'enviament de la comunicació",
    "communications_datePrevious": "La data seleccionada no pot ser anterior a ara",
    "communications_noCommunications": "No hi ha cap comunicació a aquesta classe",
    "communications_individualCommunications": "Comunicacions a un alumne",
    "communications_attachments": "Adjunts",
    "menus_firstCourse": "1er plat",
    "menus_secondCourse": "2n plat",
    "menus_dessert": "Postres",
    "menus_drink": "Beguda",
    "menus_other": "Altres",
    "menus_nextMonth": "Pròxim mes",
    "menus_previousMonth": "Mes anterior",
    "menus_selectClassrooms": "Seleccionar classes a guardar",
    "menus_documentName": "Nom del document",
    "menus_removeOneClassroom": "Eliminar només per aquesta classe",
    "menus_removeAllSchool": "Eliminar per a tota l'escola",
    "menus_addDocument": "Afegir document",
    "menus_name": "Nom del menú",
    "menus_monthBelong": "A quin mes pertany?",
    "menus_dontBelongMonth": "No pertany a cap mes",
    "menus_document_title": "Menú en PDF",
    "gallery_deleteImageTitle": "Eliminar imatge",
    "gallery_deleteVideoTitle": "Eliminar vídeo",
    "gallery_deleteImageText": "Vols eliminar aquesta imatge?",
    "gallery_deleteVideoText": "Vols eliminar aquest video?",
    "gallery_promptTitle": "Imatge pujada",
    "gallery_promptText": "Afegeix un comentari!",
    "gallery_commentAdded": "Comentari afegit correctament",
    "gallery_videoAlreadyUpload": "Has pujat el nombre màxim de 5 vídeos per setmana. Si us plau espera a la setmana que ve per poder pujar més",
    "gallery_videoVariableAlreadyUpload": "Has pujat el nombre màxim de {{number}} vídeos per setmana. Si us plau espera a la setmana que ve per poder pujar més",
    "gallery_imageAlreadyUpload": "Has pujat el nombre màxim de 50 fotos per setmana. Si us plau espera a la setmana que ve per poder pujar més",
    "gallery_maxSize": "Aquest fitxer excedeix el màxim permès de 150MB. Si us plau pugi un altre arxiu",
    "gallery_imagePreview": "Previsualització d'imatge",
    "gallery_uploadingMultipleImages": "Pujant diverses imatges, el procés pot trigar una mica. Si us plau no tanqui l'App fins que vegi el missatge d'Imatges pujades correctament. Gràcies!",
    "gallery_todayImages": "Imatges i videos del dia",
    "gallery_folder": "Carpeta",
    "gallery_folders": "Carpetes",
    "gallery_createFolder": "Crear nova carpeta",
    "gallery_noImages": "No hi ha cap foto en aquesta carpeta",
    "gallery_whereUpload": "On pujar",
    "gallery_uploadToClassrooms": "Classes",
    "gallery_uploadToCustomFolder": "Carpeta pròpia",
    "gallery_customFolders": "Carpetes pròpies",
    "gallery_normalFolders": "Carpetes mensuals",
    "gallery_normalFolders_STRCampusOn": "Carpetes diàries",
    "gallery_selectFolders": "Selecciona carpetes",
    "gallery_deleteFolder": "Eliminar carpeta",
    "gallery_cantDeleteFolder": "La carpeta no pot ser eliminada perquè conté imatges",
    "gallery_video": "Vídeo",
    "gallery_errorVideo": "Hi ha hagut un problema a l'intentar comprimir el vídeo. Intentem pujar el vídeo igualment, però pot ser que no sigui pujat correctament. Fes click a enviar, i revisa si es puja correctament. Si no, pots contactar a suport tècnic perquè revisem què ha passat",
    "gallery_loadMore": "Carregar més imatges",
    "errorFound": "Hem trobat un error en aquesta pàgina. Els nostres tècnics ho solucionaran el més ràpid possible. Li demanem disculpes",
    "chooseClassroom": "Seleccionar classe",
    "chooseClassrooms": "Seleccionar classes",
    "chooseClassrooms_STRCampusOn": "Seleccionar grups",
    "chooseSchool": "Seleccionar escola",
    "chooseChildren": "Seleccionar alumnes",
    "healthTitle": "Salut de {{name}}",
    "fillFields": "Si us plau, omple els camps",
    "fill_field": "Si us plau omple correctament el camp {{field}}",
    "field_wrong_filled": "El camp {{field}} no té el format correcte",
    "mandatory_field": "Aquest camp es obligatori",
    "mandatories_field": "El camps amb * són obligatoris",
    "show_more_options": "Mostrar més opcions",
    "select_almost_one_classroom": "Si us plau, selecciona al menys una classe",
    "select_atLeast_one_child": "Si us plau, selecciona al menys un alumne",
    "teacherInvitation": "El teu perfil ha estat actualitzat a perfil educador",
    "invitation_addedClassroom": "Classes afegides al teu compte",
    "invitation_addedChild_male": "{{name}} ha estat afegit al teu compte 😃",
    "invitation_addedChild_female": "{{name}} ha estat afegida al teu compte 😃",
    "invitation_addedChild_user": "Has estat afegit a {{schoolName}}",
    "student_registered": "Alumne registrat",
    "student_not_registered": "Alumne no registrat",
    "childCreatedSuccessfully": "S'ha creat l'usuari correctament. Has sigut afegit amb el perfil d'alumne",
    "teacherCreatedSuccessfully": "S'ha creat l'usuari correctament. Has sigut afegit amb el perfil d'educador",
    "principalCreatedSuccessfully": "S'ha creat l'usuari correctament. Has sigut afegit amb el perfil de Director",
    "registrationDate": "Registrat el",
    "invitationDate": "Convidat el",
    "removeAccess": "Eliminar l'accés",
    "confirmRemove": "Estàs segur de que desitges eliminar l'accés a aquest educador?",
    "confirmGeneric": "Estàs segur de que desitges fer aquesta acció?",
    "confirmRemoveGeneric": "Estàs segur que el desitges eliminar?",
    "userAlreadyInvited": "Aquest usuari ja és convidat",
    "years": "anys",
    "year": "any",
    "age": "Edat",
    "health_dateStart": "Data d'inici",
    "health_dateFinish": "Data final",
    "oldVersionTitle": "Versió antiga!",
    "oldVersionText": "La teva versió es massa antiga, si us plau clica a acceptar per a descarregar l'última versió",
    "oldVersionText_android": "La teva versió es massa antiga, si us plau clica a acceptar per a descarregar l'última versió. Si el teu mòbil no té Google Play, contacta amb nosaltres a Suport tècnic",
    "config_notifications_introText": "Selecciona els dies i hores per a rebre notificacions",
    "config_notifications_beNotified": "Vull ser notificat",
    "config_notifications_toLowerThanFrom": "El valor \"des de\" no pot ser major que \"fins\" al dia {{day}}",
    "notificationTitle_urgentNotificationHealth": "Salut de {{name}}",
    "information": "Informació",
    "phone_number": "Telèfon",
    "address": "Adreça",
    "city": "Ciutat",
    "website": "Pàgina web",
    "youtube_channel": "Canal de Youtube",
    "youtube_channel_img": "Canal de <img height='20' src='img/youtube.png'/>",
    "mySchool_callSchool": "Trucar a l'escola",
    "mySchool_goToSchool": "Ruta a l'escola",
    "mySchool_goToSchool_STRCampusOn": "Ruta al campus",
    "mySchool_catalog": "Catàleg de serveis",
    "mySchool_preferredLang": "Idioma preferit",
    "mySchool_enterCompleteLink": "Introdueix l'enllaç complet de la xarxa social",
    "mySchool_optionalFields": "Aquests camps són opcionals. Les famílies només les veuran si introdueixes algun valor",
    "classroom_changed": "Classe {{name}} seleccionada",
    "school_changed": "Escola {{name}} seleccionada",
    "selectGlobalClassroom": "Seleccionar classe global",
    "selectClassroomNotifications": "Selecciona les classes que vols ser notificat",
    "days": "Dies",
    "allDay": "Tot el dia",
    "notToday": "Avui no està disponible",
    "timeSlot": "Franja horària",
    "teacherAvailability": "Disponibilitat dels educadors",
    "monitorAvailability": "Disponibilitat dels monitors",
    "contentNotLoaded": "El contingut encara no s'ha carregat. La teva connexió es massa lenta",
    "excursion_activity": "Activitat",
    "excursion_place": "Lloc",
    "excursion_clothes": "Vestuari",
    "excursion_moreThanOneDay": "Excursió de més d'un dia",
    "excursion_seeAuth": "Veure autoritzacions",
    "excursion_authorized": "Excursió autoritzada",
    "excursion_denied": "Excursió denegada",
    "excursion_noAnswered": "No has respost l'autorització",
    "excursion_answerAuth": "Modificar autorització",
    "excursion_authorization": "Autorització",
    "excursion_authorizations": "Autoritzacions",
    "excursion_authorize": "Autoritzar",
    "excursion_authDone": "L'autorització no pot ser modificada",
    "excursion_picnic": "Pícnic",
    "excursion_price": "Preu",
    "excursion_departurePlace": "Lloc de sortida",
    "excursion_transport": "Transport",
    "excursion_food": "Menjar",
    "excursion_schedule": "Hora de sortida / arribada",
    "meeting_title": "Reunions de {{name}}",
    "meeting_hour": "Hora",
    "meeting_time": "Hora de la reunió",
    "meeting_reason": "Motiu",
    "meeting_confirm": "Confirmar",
    "meeting_confirmed": "Confirmat",
    "meeting_rejected": "Reunió rebutjada",
    "meeting_noAnswered": "No has respost",
    "meeting_confirmations": "Confirmacions",
    "meeting_modifyConfirmation": "Modificar confirmació",
    "meeting_individual": "Reunions individuals",
    "meeting_classroom": "Reunions tota la classe",
    "addButton_text_fem": "No tens cap {{name}} afegida. Per afegir una {{name}} fes clic al botó +.",
    "addButton_text_male": "No tens cap {{name}} afegit. Per afegir un {{name}} fes clic al botó +.",
    "selectStudent_meeting_allClassroom": "Reunions de tota la classe",
    "selectStudent_code_seeCode": "Resum codis",
    "attendance_title": "Assistència de {{name}}",
    "attendance_text": "No es pot modificar l'assistència de dies anteriors",
    "attendance_confirm_title": "Guardar assistència",
    "attendance_confirm_text": "Estàs segur? Els familiars que el seu fill no estigui seran notificats",
    "attendance_miss": "Baixa",
    "attendance_notify": "Notificar absències",
    "attendance_arrivalTime": "Entrada",
    "attendance_departureTime": "Sortida",
    "attendance_inputEmails": "Afegeix els emails on rebràs l'arxiu",
    "attendance_exportExcel": "Exportar Excel",
    "attendance_notCome": "No ha assistit a l'Escola. Podem ajudar-vos? Escriu-nos un xat",
    "closeApp_title": "Tancar l'App",
    "closeApp_body": "Estàs segur que vols tancar l'Aplicació?",
    "marks_firstQuarter": "Primer Trimestre",
    "marks_secondQuarter": "Segon Trimestre",
    "marks_thirdQuarter": "Tercer Trimestre",
    "marks_subject": "Matèria",
    "marks_mark": "Nota",
    "marks_markComments": "Comentaris avaluacions",
    "marks_exams": "Exàmens",
    "marks_exam": "Examen",
    "marks_documents": "Documents avaluacions",
    "marks_links": "Enllaços avaluacions",
    "no_connection_title": "Sense connexió",
    "no_connection_text": "No hi ha connexió a internet. Si us plau comprova que el teu dispositiu està connectat i fes clic al botó 'intentar de nou'",
    "no_connection_tryAgain": "Intentar de nou",
    "no_connection": "No hi ha conexió a internet. Si us plau comprova que el teu dispositiu està conectat.",
    "lowConnection": "Baixa connexió a internet... No rebràs la informació correctament..",
    "notifications_remember": "Recorda",
    "notifications_todayExcursion": "Avui hi ha excursió.",
    "notifications_tomorrowExcursion": "Demà hi ha excursió.",
    "notifications_todayMeeting": "Recorda que avui tens una reunió a les",
    "notifications_newNotification": "Ha arribat una nova notificació",
    "notifications_goToPageNotifications": "Vols anar a la pàgina notificacions?",
    "kidControl": "Accés alumnes",
    "catalog_category": "Categoria",
    "catalog_description": "Descripció",
    "catalog_goToWebsite": "Anar a la web del servei",
    "childChanged": "S'ha canviat a la agenda de {{name}}",
    "selectChild": "Seleccionar alumne",
    "info_dialogText": "Ens pots enviar un email amb la imatge o pujar una ara. Validarem la imatge i la pujarem.",
    "info_sendToEmail": "Enviar email a {{email}}",
    "info_dialogTitle": "Canviar imatge de fons",
    "info_dialogButton_email": "La enviaré per email",
    "info_dialogButton_gallery": "Pujar des de la galeria",
    "info_image_title": "Clic per pujar una imatge del teu centre",
    "info_image_body": "Clic per a canviar la imatge",
    "childcareon_website": "https://childcareon.cat",
    "image_downloaded": "Imatge desada a la carpeta Childcare On/{{folder}}",
    "image_downloading": "Desant imatge...",
    "video_downloading": "Desant vídeo...",
    "image_download_folderError": "Error en intentar crear la carpeta per descarregar la imatge. El teu dispositiu ha bloquejat l'acció. En Configuració del telèfon pots donar-nos permisos per a aquesta acció.",
    "image_download_otherError": "Hi ha hagut un error a l'intentar descarregar la imatge. Si us plau, comprova que tens connexió a internet i que tens memòria en el dispositiu.",
    "permission_not_accepted": "No has acceptat el permís perquè puguem guardar fotos i vídeos al teu dispositiu. Pots canviar-ho en Ajustaments de el dispositiu i donar accés perquè es descarregui",
    "select_month_images": "Selecciona el mes",
    "download_image": "Descarregar imatge",
    "download_images": "Descarregar imatges",
    "download_images_no_images": "Aquest mes no té cap imatge de descarregar",
    "download_videos": "Descarregar vídeos",
    "download_file": "Descarregar arxiu",
    "download_file_instructions": "Per descarregar l'arxiu fes clic al botó inferior. Pots compartir l'enllaç perquè altres persones es descarreguin l'arxiu",
    "lang_ca": "Català",
    "lang_es": "Castellà",
    "lang_en": "Anglès",
    "lang_eu": "Euskera",
    "schoolCalendar_primary": "Educació Infantil i Primària",
    "schoolCalendar_secondary": "Educació Secundària",
    "allTheClassroom": "Tota la classe",
    "allTheClassrooms": "Totes les classes",
    "type": "Tipus",
    "schoolType_ampa": "AMPA",
    "schoolType_school": "Escola",
    "optional": "Opcional",
    "internalChat_all": "Tots",
    "total": "Total",
    "auth_signed_successfully": "Autorització firmada correctament. Moltes gràcies!",
    "audioRecord_usageMessage": "Hola! Per gravar un missatge de veu, només serà necessari fer un clic per començar a gravar, i un altre clic per acabar. El temps màxim de gravació és de 60 segons",
    "audioRecord_startRecording": "Començar gravació",
    "audioRecord_recording": "Gravant...",
    "search": "Buscar",
    "accept_tc": "Accepto els termes i condicions d'ús i la política de privacitat",
    "accept_tc_message": "Si us plau accepta els termes i condicions d'ús",
    "configuration_inputCode": "Introduir codi",
    "configuration_inputCodeText": "Tens un codi? Introdueix-lo aquí per a ser convidat",
    "configuration_notifications": "Notificacions emergents",
    "configuration_noNotificationConfigured": "El/La {{name}} no té configurades les notificacions. Per tant, semper les reberà",
    "configuration_seeTeachersAvailability": "Veure disponibilitat educadors",
    "configuration_willReceiveNotifications": "Reberà notificacions",
    "configuration_willNotReceiveNotifications": "No reberà notificacions",
    "uploadDocuments_error_previewText": "No reberà notificacions",
    "uploadDocuments_error_NOT_FOUND_ERR": "Arxiu no trobat",
    "uploadDocuments_error_NOT_READABLE_ERR": "No es pot llegir el fitxer, si us plau, torneu a generar-lo o poseu-vos en contacte amb suport tècnic",
    "uploadDocuments_error_ABORT_ERR": "S'ha cancel·lat l'operació de lectura",
    "uploadDocuments_error_SECURITY_ERR": "El fitxer està en estat bloquejat",
    "uploadDocuments_error_ENCODING_ERR": "El fitxer és massa llarg per codificar",
    "uploadDocuments_error_DEFAULT": "Error desconegut",
    "documents_delete": "Eliminar document",
    "documents_document": "Document",
    "documents_selectOption": "Vols pujar un document (PDF) o introduir un enllaç?",
    "functionDisabled": "Aquesta funcionalitat no està disponible a la llicència estàndard. Per a més informació contacta amb Suport tècnic",
    "fillDataAgain": "Si us plau introdueix les dades de nou",
    "emailFormat_invalid": "El format de l'email és invàlid. Si us plau introdueix un email vàlid.",
    "notVisible": "no visible",
    "poll_principal_1": "En quina mesura recomanaria la nostra App a un amic o company de professió? Resposta en una escala de 0 a 10",
    "poll_principal_2": "En quina mesura recomanaria el nostre Servei Tècnic a un amic o company de professió? Resposta en una escala de 0 a 10",
    "poll_principal_3": "Sents que l'ús d'una agenda digital en lloc d'una agenda de paper ha millorat el teu dia a dia i la gestió de la informació?",
    "poll_principal_4": "¿Utilitzaries un sistema estàndard web per a la gestió de la informació de les inscripcions dels alumnes?",
    "poll_teacher_1": "En quina mesura recomanaria la nostra App a un amic o company de professió? Resposta en una escala de 0 a 10",
    "poll_teacher_2": "En quina mesura recomanaria el nostre Servei Tècnic a un amic o company de professió? Resposta en una escala de 0 a 10",
    "poll_teacher_3": "Sents que l'ús d'una agenda digital en lloc d'una agenda de paper ha millorat el teu dia a dia i la gestió de la informació?",
    "poll_parent_1": "En quina mesura recomanaria la nostra App a un amic? Resposta en una escala de 0 a 10",
    "poll_parent_2": "En quina mesura recomanaria el nostre Servei Tècnic a un amic? Resposta en una escala de 0 a 10",
    "poll_parent_3": "Sents que l'ús d'una agenda digital en lloc d'una agenda de paper ha millorat el teu dia a dia i la comunicació amb l'Escola?",
    "poll_parent_4": "T'agradaria conservar l'agenda del teu fill?",
    "poll_comment": "Tens algun comentari?",
    "poll_thanks": "Moltes gràcies per les teves respostes! Ens ajudaran a millorar",
    "poll_home": "Ajuda'ns a millorar! Respon unes preguntes. Gràcies!",
    "uploading_file": "Pujant arxiu: {{progress}}%",
    "file_uploaded": "Arxiu pujat correctament",
    "function_not_enabled": "Aquesta funció no està disponible encara",
    "documents_month_explanation": "Si selecciones un mes, aquest document estarà visible aquest mes i el mes anterior automàticament. Si selecciones l'opció \"no pertany a cap mes\" sempre serà visible fins que sigui eliminat",
    "documents_upload": "Puja un document",
    "collectionAuth_nameSurname": "El seu nom i cognoms",
    "collectionAuth_seeAuthorization": "Veure autorització",
    "collectionAuth_noAuthorization": "No hi ha cap autorització",
    "dni_passport": "DNI / Passaport",
    "collection_delete": "Eliminar autorització",
    "temporal_classroom": "Classe temporal",
    "temporal_classroom_desc": "Si es configura una classe com temporal, durant el periode que està activa automàticament serà escollida com a classe SELECCIONADA en obrir Childcare On, tant per a familiars, monitors i directors",
    "temporal_classroom_error": "El camp \"inici\" no pot ser més gran que el camp \"final\"",
    "multiplePhotos_number": "{{numberPhotos}} fotos",
    "no_comments": "No hi ha comentaris",
    "type_the_comment": "Escriu el comentari",
    "select_school": "Selecciona l'escola",
    "select_classroom": "Selecciona una classe",
    "select_child": "Selecciona un alumne",
    "select_to_see_communications": "Si us plau selecciona una classe per veure les seves comunicacions",
    "select_to_see_menus": "Si us plau selecciona una classe per veure els seus menús",
    "change_item_classroom": "Canviar classe",
    "change_item_classroom_STRCampusOn": "Canviar grup",
    "error_download_image": "Hi ha hagut un error en intentar descarregar la imatge",
    "start_welcome": "Benvingut a Childcare On. Comenceu l'us de tecnologia a la vostra escola {{name}}",
    "start_enter_data": "Introdueix les dades a continuació i comença a utilitzar {appname}",
    "download_children_list": "Descarregar llistat d'alumnes",
    "get_full_diary": "Obtenir Agenda completa curs 20-21",
    "diary_purchased": "Agenda obtenida",
    "access_pdf": "Accedir al PDF",
    "access_diary_images": "Accedir a les imatges",
    "incorrect_link": "Aquest enllaç és incorrecte. Si us plau revisa de nou l'enllaç",
    "child_not_paid": "Hola! Abans d'accedir a aquesta pàgina, si us plau accedeix a l'App i obté l'Agenda. Gràcies!",
    "generating_document": "Generant document. Quan estigui disponible t'enviarem una notificació i un email",
    "generating_diary_images": "Generant imatges de l'agenda. Quan estigui disponible t'enviarem una notificació i un email",
    "export_diary_intro": "Aquest any hem desenvolupat una funcionalitat molt especial! Aconsegueix un document PDF amb tota l'agenda del curs 2020-2021, i un enllaç on podràs descarregar totes les imatges dels Meus moments del dia. El preu del servei és de 2,99 € per cada alumne. Si tens qualsevol dubte ens pots preguntar a través del xat que pots trobar a l'Apartat Ajuda. Moltes gràcies!",
    "diary_purchased_alert": "Agenda obtinguda! 🙂 Estem generant l'exportació a PDF i les fotos dels meus moments del dia. Podràs accedir a la descàrrega des d'aquesta pàgina i també rebràs un correu electrònic. Moltes gràcies!",
    "current_course_num": "Curs {{currentCourse}}",
    "warning_download_message": "En fer clic, descarregar totes les imatges de l'Agenda d'aquest curs. Recorda fer la descàrrega amb WIFI, no amb dades mòbils, perquè el consum serà molt alt. Gràcies!",
    "in_app_purchase_not_ready": "El pagament a través de l'App està sent configurat. En unes poques hores o dies estarà disponible. Disculpa les molèsties.",
    "see_exported_example_diary": "Aquí pots veure un exemple d'Agenda exportada",
    "restore_purchase_title": "Si has comprat aquesta Agenda anteriorment, fes click aquí per restaurar la compra",
    "restore_purchase_button": "Restaura la compra",
    "nothing_restore_no_children": "Productes actualitzats correctament",
    "invitation_code": "Codi d'invitació",
    "generate_new_code": "Generar nou codi",
    "code_generated": "El codi és {{code}}. El codi d'un sol ús permet a un familiar afegir a un alumne en el seu compte",
    "start_input_classroomName": "Introdueix el nom d'una classe",
    "start_input_classroomName_long": "Vols crear una classe? Si introdueixes el nom, es crearà automàticament",
    "start_input_childName": "Introdueix el nom d'un alumne",
    "start_input_childName_long": "Vols crear un alumne? Introdueix el seu nom",
    "page_disabled": "Aquesta funcionalitat ha estat desactivada fins a Juliol 2020. Si necessites accedir contacta amb suport tècnic",
    "noEvents": "No hi ha events",
    "freeMessage_principal": "Aquesta funcionalitat no està disponible a la versió gratuïta de l'App",
    "freeMessage_users": "Aquesta funcionalitat no està habilitada a la teva escola",
    "calendar_short_day": "Dia",
    "calendar_short_week": "Setmana",
    "calendar_short_month": "Mes",
    "calendar_type_school": "Tota l'escola",
    "calendar_minutes": "{{value}} minuts abans",
    "calendar_hour": "1 hora abans",
    "calendar_notification": "Notificació",
    "calendar_settings": "Ajustaments",
    "calendar_allSchool": "Tota l'Escola",
    "calendar_classroom": "Classes",
    "calendar_child": "Alumne/a",
    "calendar_classroomSelected": "Grup seleccionat: {{name}}",
    "calendar_childSelected": "Seleccionat/da: {{name}}",
    "calendar_selectChildren": "Selecciona classe i alumne/a",
    "calendar_selectWho": "A qui?",
    "calendar_addATitle": "Afegeix un títol",
    "calendar_filter": "Filtrar events",
    "calendar_filter_long": "Selecciona quins events vols veure, si a nivell d'escola, classe o alumne així com seleccionar quina classe i quin alumne",
    "calendar_filter_short": "Filtres",
    "calendar_notification_willSend": "Enviarem una notificació {{value}} minuts abans",
    "in_minutes": "En {{minutes}} minuts",
    "payments_explanation": "Crea informació dels pagaments que les famílies han de realitzar. Per exemple: Quota gener",
    "payments_deadline": "Data límit",
    "payments_payment": "pagament",
    "payments_link": "Pagar",
    "share_title": "Selecciona l'App per compartir",
    "share_error": "Hi ha hagut un error a l'intentar compartir. El teu dispositiu ha bloquejat l'acció. Si us plau comproveu en ajustos que l'opció d'accedir a la teva memòria estigui habilitada",
    "school_deativated_title": "Subscripció a {appname}",
    "school_deativated_body": "La teva escola {{schoolName}} ha parat la subscripció de Childcare On per al tercer trimestre. La informació enviada, seguirà disponible!",
    "temperature_text": "No es pot modificar la temperatura de dies anteriors",
    "temperature_add": "Afegir temperatura",
    "temperature": "Temperatura",
    "temperature_invalid": "El valor de la temperatura és invàlid",
    "temperature_hour_saved": "La hora es guarda correctament",
    "principalCommunications_explanation": "Comunicacions Direcció és només accessible i visible pels familiars de l'alumne i la Direcció de l'escola. Fes servir aquest apartat per compartir xats i documents amb Direcció.",
    "no_access": "No tens accés a aquest alumne / classe / escola",
    "pageHeader_child": "{{pageName}} d'en/na {{childName}}",
    "pageHeader_classroom": "{{pageName}} del grup {{classroomName}}",
    "pageHeader_classroom_STRCampusOn": "{{pageName}} del grup {{classroomName}}",
    "pageHeader_school": "{{pageName}} de l'escola {{schoolName}}",
    "childRemoved_push": "{{name}} ha estat eliminat per l'Escola",
    "technical_support": "Suport tècnic",
    "feedback_message": "T'hem enviat un missatge a Ajuda-Suport. Gràcies!",
    "wrong_email": "Has introduït com email {{email}} i creiem que pot estar mal escrit. Vols continuar?",
    "schoolarHelp_notActiveSchool": "Ajuda Escolar/Social no està activada per a la teva escola. És una funcionalitat opcional perquè l'alumne o els seus familiars es comuniquin amb els experts en l'escola quan necessitin ajuda escolar o social sense deixar rastre d'escriptura en el seu Mòbil o Tablet. Per a més informació, contacta amb el xat de Suport Tècnic de School Off.",
    "schoolarHelp_notActiveUser": "Ajuda Escolar/Social no està activada per al teu usuari. És una funcionalitat perquè l'alumne o els seus familiars es comuniquin amb els experts en l'escola quan necessiten ajuda escolar o social sense deixar rastre d'escriptura en el seu Mòbil o Tablet. Per a més informació, contacta amb el responsable de School Off a la teva escola.",
    "schoolarHelp_explanationChildParents": "Ajuda Escolar / Social és un xat directe amb les persones de la teva escola que poden ajudar-te amb qualsevol tema escolar i social dins i fora de l'escola. Quan escrius al xat, els educadors reben els missatges a l'instant, i el xat s'esborra automàticament del teu mòbil o Tablet. No queda cap registre dels missatges al teu Mòbil o Tablet, si mires la pantalla, sembla que mai has escrit al xat.",
    "schoolarHelp_explanationSchool": "Ajuda Escolar / Social és un xat directe amb els experts a la teva escola que poden ajudar els alumnes i els seus familiars amb qualsevol tema escolar i social dins i fora de l'escola. Quan escriuen al xat, els educadors reben els missatges a l'instant, i el xat s'esborra automàticament de l'Mòbil o Tablet de l'alumne o familiar perquè no quedi registre dels seus missatges.",
    "video_uploaded_gallery": "Nou video a la Galeria",
    "photo_uploaded_gallery": "Nova foto a la Galeria",
    "max_size": "Pes màxim",
    "file_has_max_size": "L'arxiu pujat supera el pes màxim",
    "file_uploaded_name": "Arxiu pujat",
    "example": "P.ex.",
    "rules": "Normativa",
    "example_menus": "Menú de Gener",
    "text_copied": "Text copiat correctament",
    "student_no_user": "Aquest estudiant no té un compte registrat a Childcare On. El missatge que escriguis no el rebrà fins que es registri a l'App.",
    "version_free": "Versió gratuïta 1 trimestre",
    "version_test": "Versió de prova",
    "version_premium": "Versió premium",
    "version_basic": "Versió bàsica",
    "message_deleted": "Missatge eliminat",
    "group": "Grup",
    "current_classroom": "Classe actual",
    "parents_number": "Núm. de familiars",
    "continue_next_course": "Continua el pròxim curs",
    "next_course_classroom": "Classe pròxim curs",
    "not_defined": "No definit",
    "add_students_to_list": "Afegir alumnes a partir d'aquí, com l'exemple a continuació",
    "premium_functionality": "Aquesta funcionalitat només està disponible a la versió premium",
    "change_to": "Canviar a",
    "battery_optimization_detected": "Hem detectat que el teu dispositiu té configurat la configuració d'una manera que pot afectar la recepció de notificacions emergents de Childcare On. Si us plau fes click aquí per modificar aquests ajustaments",
    "battery_optimization_instructions": "Seràs redirigit als Ajustaments del teu dispositiu. A la pàgina, si us plau selecciona NO restringir, NO a l'Estalvi de bateria",
    "edit_information": "Editar informació",
    "other_option": "Altres opcions",
    "no_element_in_page": "No hi ha cap element en aquesta pàgina"
}