var translations_en = {
    "error": "Error",
    "email": "Email",
    "serverError": "There was a problem in the server. Please, try again later ",
    "serverError_contactSupport": "An error has occured. Please contact technical support",
    "error_request": "An error has occured. Try again later, check that you have a good internet connection, and if it continues to fail you can contact us at Technical Support and we will help you",
    "yes": "Yes",
    "no": "No",
    "you": "You",
    "button_send": "Send",
    "button_save": "Save",
    "button_add": "Add",
    "button_hide": "Hide",
    "button_next": "Next",
    "button_delete": "Delete",
    "button_accept": "Accept",
    "button_go": "Go",
    "button_see": "See",
    "button_invite": "Invite",
    "button_clickToSee": "Click to see",
    "button_create": "Create",
    "button_start": "Start",
    "button_download": "Download",
    "button_rename": "Rename",
    "button_upload": "Upload",
    "button_change": "Change",
    "button_cancel": "Cancel",
    "menu_home": "Home",
    "menu_diary": "Diary / Chat",
    "menu_exportDiary": "Diary Export 20-21",
    "menu_communications": "Communications",
    "menu_gallery": "Gallery",
    "menu_schedule": "Timetable",
    "menu_schedules": "Timetable",
    "menu_menus": "Menus",
    "menu_profile": "Profile",
    "menu_configuration": "Configuration",
    "menu_agenda": "{{name}} Diary",
    "menu_help": "Help",
    "menu_health": "Health",
    "menu_mySchool": "My school",
    "menu_mySchool_STRCampusOn": "My camp",
    "menu_myCamp": "My camp",
    "menu_excursion": "Excursions",
    "menu_meeting": "Meetings",
    "menu_attendance": "Attendance",
    "menu_marks": "Marks",
    "menu_tellMe": "Tell me",
    "menu_bullying": "Schoolar / Social Help",
    "menu_schoolarHelp": "Schoolar / Social Help",
    "menu_schoolCalendar": "School Calendar",
    "menu_insurance": "Insurance",
    "menu_rules": "{{type}} Rules",
    "menu_internalChat": "Internal Chat",
    "menu_feedback": "Feedback",
    "menu_documents": "Documents",
    "menu_auth": "Authorizations",
    "menu_authorizations": "Authorizations",
    "menu_collectionAuth": "Collection authorizations",
    "menu_collectionAuth_simple": "Collection authorizations",
    "menu_collectionAuth_singular": "collection authorization",
    "menu_calendar": "Calendar",
    "menu_payments": "Payments",
    "menu_temperature": "Temperature list",
    "menu_principalCommunications": "Principal Communications",
    "menu_protocols": "Protocols",
    "auth_explanation": "Here you can create authorizations that family members must approve or reject. You can create as many as you need. For example: That parents authorize who can pick up their child.",
    "auth_clickSeeDescription": "Click to see description",
    "auth_seeAnswers": "See answers",
    "auth_noAnswers": "No answers",
    "auth_accepted": "Accepted",
    "auth_declined": "Declined",
    "auth_maximumImages": "You uploaded maximum images",
    "schedule_singular": "Timetable",
    "schedule_from": "From",
    "schedule_to": "To",
    "schedule_activity": "Activity",
    "schedule_document_title": "Schedule in PDF",
    "menu_singular": "Menu",
    "login_username": "Email",
    "login_password": "Password",
    "login_error_title": "Login Error",
    "login_error_invalidEmail": "Incorrect user format. Email format needed",
    "login_error_wrongPassword": "Incorrect password",
    "login_error_wrongUsername": "Username doesn´t exist",
    "login_error_network_request_failed": "Internet connection error. It may be that there is no internet connection. Please check that your device is connected.",
    "login_logIn": "login",
    "login_withGoogle": "Login with Google",
    "login_forgotPassword": "Forgot password",
    "login_forgotPasswordText": "Enter your email",
    "login_forgotPassword_errorSend": "Error when a new password sent",
    "login_forgotPassword_successSend": "A new password sent",
    "login_forgotPassword_cancelButton": "Cancel",
    "login_signup": "Sign up",
    "profile_accountTitle": "Account",
    "profile_kidsTitle": "Kids",
    "profile_logout": "log out",
    "profile_initSessionAs": "You logged in as {{email}}",
    "profile_parentName": "User name",
    "profile_parentSurname": "User surname",
    "profile_parentType": "Relationship",
    "profile_parentType_father": "Father",
    "profile_parentType_mother": "Mother",
    "profile_parentType_other": "Other",
    "profile_parentType_tutor": "Tutor",
    "profile_parentType_canGoAlone": "Can exit alone",
    "profile_parentType_uncle": "Uncle/Aunt",
    "profile_parentType_grandFather": "Grandfather/Grandmother",
    "profile_parentType_brother": "Brother/Sister",
    "profile_changePassword": "Change password",
    "profile_updateProfile": "Change profile",
    "profile_inputOldPassword": "Current password",
    "profile_inputNewPassword": "New password",
    "profile_confirmNewPassword": "Confirm new password",
    "profile_updateSuccess": "User updated with success",
    "profile_oldPasswordNotCorrect": "Old password isn´t correct",
    "profile_user": "User",
    "profile_selected": "selected",
    "profile_classroomSelected": "Classroom",
    "profile_schoolSelected": "School",
    "profile_mobileNumber": "Mobile number",
    "profile_langChanged": "Language was changed. You will see all the Application in the new language in the next session",
    "profile_addingChildren": "Adding child to your account",
    "signup_confirmPassword": "Confirm password",
    "signup_createUser": "Create",
    "signup_error_passwordNotMatch": "Passwords don´t match",
    "signup_error_userExists": "User exists already",
    "signup_error_weakPassword": "Low security for your password",
    "signupName_userError": "There was an error when creating the user. Try again later",
    "signupName_inviteError": "There was an error parsing your invitations",
    "signupName_codeText": "Has your school provided you a code? Enter it here! (Optional)",
    "signupName_codeTitle": "Code",
    "signup_success": "User created successfully. You should receive an activation email",
    "signupName_errorCode": "The input code is wrong. Please input a correct one or leave it blank",
    "infoSavedSuccessfully": "Information saved successfully",
    "createdSuccessfully": "Created successfully",
    "success": "Success",
    "infoDeletedSuccessfully": "Deleted successfully",
    "sentSuccessfully": "Sent successfully",
    "date_today": "Today",
    "date_yesterday": "Yesterday",
    "date_at": "at",
    "message_message": "Message",
    "message_sentTime": "Sent to:",
    "message_scheduledTime": "Scheduled",
    "admin_profiles": "Manage profiles",
    "admin_profiles_parents": "Manage parents",
    "admin_profiles_childParents": "Step 3: Manage children/parents",
    "admin_profiles_classrooms": "Step 1: Manage classrooms",
    "admin_profiles_classrooms_STRCampusOn": "Step 1: Manage groups",
    "admin_profiles_teachers": "Step 2: Manage teachers",
    "admin_profiles_monitors": "Step 2: Manage monitors",
    "admin_profiles_suggestions": "Manage suggestions",
    "admin_profiles_thereIsParents": "{{number}} relatives have access",
    "suggestions_confirm": "Current text will be deleted",
    "admin_profiles_childClassrooms": "Child classrooms",
    "admin_myProfile": "My profile",
    "students": "Students",
    "student": "Student",
    "classrooms": "Classrooms",
    "classroom": "classroom",
    "teachers": "Teachers",
    "teachers_STRCampusOn": "Monitors",
    "principals": "Principals",
    "monitors": "Monitors",
    "teacher": "Teacher",
    "parent": "Parent",
    "principal": "Principal",
    "noInformation": "No information input",
    "monday": "Monday",
    "tuesday": "Tuesday",
    "wednesday": "Wednesday",
    "thursday": "Thursday",
    "friday": "Friday",
    "saturday": "Saturday",
    "sunday": "Sunday",
    "monday_short": "M",
    "tuesday_short": "T",
    "wednesday_short": "W",
    "thursday_short": "TH",
    "friday_short": "F",
    "saturday_short": "ST",
    "sunday_short": "SU",
    "january": "January",
    "february": "February",
    "march": "March",
    "april": "April",
    "may": "May",
    "june": "June",
    "july": "July",
    "august": "August",
    "september": "September",
    "october": "October",
    "november": "November",
    "december": "December",
    "options": "Options",
    "diary_feeding": "Feeding",
    "diary_feedingComment": "Feeding comment",
    "diary_foodAndDrinks": "Food and Drinks",
    "diary_bottles": "Baby´s Bottle",
    "diary_teachersObservations": "Teacher´s comments",
    "diary_monitorsObservations": "Monitor´s comments",
    "diary_parentsObservations": "Parent´s comments",
    "diary_observations": "Chat",
    "diary_observations_parents": "Parents Chat",
    "diary_observations_child": "Student Chat",
    "diary_all": "All",
    "diary_quite": "Quite",
    "diary_few": "Few",
    "diary_wantedMore": "I asked for more",
    "diary_littleBit": "Little bit",
    "diary_nothing": "Nothing",
    "diary_half": "Half",
    "diary_quarter": "Quarter",
    "diary_noData": "No diary data",
    "diary_noDataField": "No data",
    "diary_writeAComment": "Write a comment",
    "diary_commentSaved": "Your comment was saved successfully",
    "diary_comments": "Comments",
    "diary_physicalExercise": "Physical exercise",
    "diary_psychomotricity": "Psychomotor activity",
    "diary_rest": "Rest",
    "diary_hasSlept": "Dream time",
    "diary_morningRest": "Morning rest",
    "diary_breakfast": "Breakfast",
    "diary_breakfastComment": "Breakfast note",
    "diary_firstTake": "First intake",
    "diary_secondTake": "Second intake",
    "diary_thirdTake": "Third intake",
    "diary_bottlesComment": "Intake comment",
    "diary_afternoonRest": "Afternoon rest",
    "diary_lunch": "Lunch",
    "diary_lunchComment": "Lunch note",
    "diary_lunch1Comment": "Starter note",
    "diary_lunch2Comment": "Main note",
    "diary_lunch3Comment": "Dessert note",
    "diary_lunchGeneral": "general",
    "diary_meal": "Snack",
    "diary_snack": "Snack",
    "diary_dinner": "Dinner",
    "diary_dinnerComment": "Dinner note",
    "diary_puree": "Puree",
    "diary_mealComment": "Snack note",
    "diary_defecations": "Defecations",
    "diary_veryGood": "Very good",
    "diary_excellent": "Excellent",
    "diary_good": "Good",
    "diary_regular": "Regular",
    "diary_bad": "Bad",
    "diary_needToImprove": "Need to improve",
    "diary_behaviour_good": "Good",
    "diary_behaviour_bad": "Bad",
    "diary_english_good_job": "Good job!",
    "diary_english_excellent": "Excellent",
    "diary_english_youCanDoItBetter": "You can do it better!",
    "diary_selectADay": "Select a date",
    "diary_close": "Close",
    "diary_suggestion": "Suggestion",
    "diary_restComment": "Rest comment",
    "diary_defecationsComment": "Defecations comment",
    "diary_psychomotricityComment": "Psychomotricity comment",
    "diary_physicalExerciseComment": "Physical exercise comment",
    "diary_tasksComment": "Tasks comment",
    "diary_behaviourComments": "Behaviour comments",
    "diary_options": "Diary options",
    "diary_behaviour": "Behaviour",
    "diary_behaviour_STRSchoolOn": "Behaviour",
    "diary_hygiene": "Oral hygiene",
    "diary_notToday": "The diary for previous days cannot be modified",
    "diary_tasks": "Tasks",
    "diary_homework": "Homework",
    "diary_homeworkComment": "Homework comment",
    "diary_deliveredTasks": "Delivered tasks",
    "diary_nextTasks": "Next day tasks",
    "diary_sendCommentAllClassroom": "Send comment",
    "diary_setSleepHours": "Sleep hours",
    "diary_setParameter": "Fill diary parameter for all children",
    "diary_whichParameter": "Which parameter",
    "diary_images": "My day moments",
    "diary_maximumImages": "Only 4 images are allowed per day",
    "diary_rememberSave": "Image uploaded. Remember tap on Save to upload the images",
    "diary_saveToApplyChanges": "Remember tap on Save to apply changes",
    "diary_selectOption": "Select an option",
    "diary_seeImage": "See image",
    "diary_seeVideo": "See video",
    "diary_setBreakfast": "Breakfast",
    "diary_setLunch": "Lunch",
    "diary_setSnack": "Snack",
    "diary_setDefecations": "Defecations",
    "diary_true": "Yes",
    "diary_false": "No",
    "diary_classroomWork": "Classroom work",
    "diary_foods": "Foods",
    "diary_ateWell": "Ate well",
    "diary_ateBad": "Ate bad",
    "diary_wantToEat": "Didn't want to eat",
    "diary_homework_activities": "Reinforcement activities at home",
    "diary_materials": "Materials for the next class",
    "diary_english": "English",
    "diary_spanish": "Spanish",
    "diary_french": "French",
    "diary_pe": "Physical education",
    "diary_computing": "Computing",
    "diary_artisticEducation": "Artistic Education",
    "diary_maths": "Maths",
    "diary_science": "Science / Geography",
    "diary_history": "History / Civics and Ethics",
    "diary_messageInfo": "Message Info",
    "diary_readBy": "Read",
    "diary_nonReadBy": "Not read by",
    "diary_lastConnection": "Last connection",
    "diary_clickToSee": "Click on message to see read messages",
    "diary_needed": "Needed",
    "diary_diapers": "Diapers",
    "diary_wipes": "Wipes",
    "diary_cream": "Cream",
    "diary_other": "Other",
    "diary_neededCommentError": "Please fill the \"other\" comments in Needed card",
    "diary_dailyActivity": "The daily activity is",
    "diary_improvement": "My improvements in the course",
    "diary_confirmProgress": "Are you sure you save the progress? You can only deliver 3 during the course",
    "diary_progressSaved": "Progress saved correctly!",
    "diary_date": "Date",
    "diary_congratulations": "Congratulations!",
    "diary_progressAchieved": "{{name}} has made progress!",
    "diary_progressNotAchieved": "Progress not achieved yet",
    "diary_selectCustomCards": "Select custom cards",
    "diary_bringDate": "Date to bring",
    "diary_incidents": "Incidents",
    "diary_needed_title": "Remember",
    "diary_needed_text": "You need to bring {{value}} to school",
    "diary_parentsDocuments_inputText": "Do you want to add any text?",
    "diary_uploading": "Uploading",
    "diary_parentsDocuments": "Parents documents",
    "diary_wrongDocumentFormat_image": "You have clicked on upload document and you have selected an image. Please, to upload an image click on the image icon",
    "diary_wrongDocumentFormat_video": "You have clicked on upload document and you have selected a video. Please, to upload a video click on the video icon",
    "diary_check": "Mark as checked",
    "diary_markedAsChecked": "Marked as checked",
    "diary_addDocument": "Add document / video",
    "diary_dance": "Dance",
    "diary_taekwondo": "Taekwondo",
    "diary_todayIveBeen": "Today I've been",
    "diary_happy": "Happy",
    "diary_sad": "Sad",
    "diary_classroomParticipation": "Class participation",
    "diary_allWorkDone": "I did all my work",
    "diary_participated": "I participated in class",
    "diary_work_no_completed": "I did not complete my work",
    "diary_no_wanted_work": "I didn't feel like working",
    "diary_videoAlreadyUpload": "You have uploaded the maximum number of 2 videos per day in {{name}}'s Diary.",
    "diary_uploadingVideo": "Uploading video... when the upload is complete, the diary will be saved automatically",
    "diary_videoUploaded": "Video uploaded and saved successfully",
    "diary_mood": "Mood",
    "diary_motivated": "Motivated",
    "diary_tired": "Tired",
    "diary_involved": "Collaborate in Activities",
    "diary_completeActivities": "Successfully complete activities",
    "diary_completeObjectives": "Expected learning / objectives are achieved",
    "diary_expected": "Expected",
    "diary_canImprove": "I can improve",
    "diary_iNeedHelp": "I need help",
    "diary_mathWorkshop": "Math Workshop",
    "diary_readingWorkshop": "Reading Workshop",
    "diary_humanFormation": "Human formation",
    "diary_updated": "Diary updated",
    "morning": "Morning",
    "afternoon": "Afternoon",
    "midday": "Midday",
    "time": "Time",
    "name": "Name",
    "surname": "Surname",
    "birthdate": "Birthdate",
    "gender": "Gender",
    "gender_male": "Male",
    "gender_female": "Female",
    "signup_congratulations": "Congratulations! You have been registered",
    "signup_inputData": "Enter your data for start enjoying the application",
    "signup_dontHaveYourData": "We don't have your data yet!",
    "home_scheduleMenu": "Timetable and Menu",
    "home_scheduleMenu_STRSchoolOff": "Timetable",
    "home_dayMenu": "Today's menu",
    "home_notifications": "Notifications",
    "home_notifications_observation": "Comment",
    "home_notifications_urgentNotification": "Urgent notification",
    "home_notifications_communicationReceived": "Communication received",
    "home_notifications_noData": "You don't have any notification",
    "home_notifications_diaryFilled": "Update",
    "home_notifications_newVersion": "What's new in {{version}}",
    "home_notifications_support": "Childcare On Support",
    "home_notifications_childcareonSupport": "Childcare On Support",
    "home_notifications_campusonSupport": "Childcare On Support",
    "home_notifications_feedbackResponse": "Feedback response",
    "home_notifications_excursionCreated": "Excursion created",
    "home_notifications_meetingCreated": "Meeting created",
    "home_notifications_authorizationCreated": "Authorization created",
    "home_notifications_medicationAdded": "Medication added",
    "home_notifications_photosAdded": "Photos added",
    "home_notifications_videosAdded": "Video added",
    "home_notifications_medicalHistory": "Medical history added",
    "home_notifications_noAttendance": "No attendance",
    "home_notifications_markAdded": "Mark added",
    "home_notifications_childRemoved": "Child removed",
    "home_notifications_seeMore": "See more",
    "home_notifications_birthday": "Birthday",
    "home_notifications_progress": "Progress achieved",
    "home_notifications_diaryExported": "Diary exported correctly",
    "home_notifications_calendarEventCreated": "Event created",
    "home_notifications_neededReminder": "Remember - Needs",
    "home_notifications_documentUploaded": "Document uploaded",
    "home_notifications_protocolUploaded": "Protocol uploaded",
    "home_notifications_paymentCreated": "Payment created",
    "home_notifications_paymentReminder": "Payment reminder",
    "home_notifications_chatMessage": "Chat message",
    "home_dateToday": "{{dayName}}, {{dayNumber}}{{dayNumberFinal}} of {{month}}",
    "home_in": "in",
    "home_birthdaysDay": "Birthdays of the day",
    "home_changeImage": "Change image",
    "home_no_children_parent_hello": "Hi {{name}}!",
    "home_no_children_parent_no_children": "Right now in your profile you don't have children added. If you are a director or teacher, see below.",
    "home_no_children_parent_no_children_STRCampusOn": "Right now in your profile you don't have children added. If you are a director or monitor, see below.",
    "home_no_children_parent_how_to_add": "How can you add one?",
    "home_no_children_parent_inviting": "For reasons of privacy, the School should invite you through your email {{email}} or by providing you with a unique code. Only your School can do it.",
    "home_no_children_parent_inviting_STRCampusOn": "For reasons of privacy, the Camp should invite you through your email {{email}} or by providing you with a unique code. Only your Camp can do it.",
    "home_no_children_parent_code": "Do you have a code? you can enter it by clicking right here",
    "home_no_children_teacher_principal": "Are you a principal or teacher?",
    "home_no_children_teacher_principal_STRCampusOn": "Are you a principal or monitor?",
    "home_no_children_teacher_click_below": "Then click here below, we help you get access to your School!",
    "home_no_children_teacher_click_below_STRCampusOn": "Then click here below, we help you get access to your Camp!",
    "home_no_children_teacher_button": "I am a teacher or principal",
    "home_no_children_teacher_button_STRCampusOn": "I am a monitor or principal",
    "home_no_children_welcome": "Welcome to Childcare On!",
    "home_utilities": "Utils",
    "home_newNotifications": "{{number}} new notifications",
    "birthdays_newBirthdays": "{{number}} birthdays today",
    "birthdays_noData": "There's no birthdays today",
    "imageUpdatedSuccess": "Picture uploaded",
    "imageUpdatedError": "Picture error while uploading",
    "loading": "Loading",
    "noKidSelected": "Your school has not invited you to the Agenda",
    "parentsOf": "{{name}} parents",
    "childMandatory": "You do not have any children added to your account. Please contact the school so they can add you. Thank you",
    "childMandatory_STRCampusOn": "You do not have any children added to your account. Please contact the camp so they can add you. Thank you",
    "help_privacyPolicy": "Privacy policy",
    "help_termsAndConditions": "Terms and conditions",
    "help_sendFeedback": "Send feedback to technical support",
    "help_openLink": "Click to open link - {{link}}",
    "help_textToSend": "Text to send",
    "help_feedbackSent": "Feedback sent successfully. Thank you so much",
    "help_firstStepsSent": "Text sent successfully. We will contact you as soon as possible",
    "help_fs_creating_school": "Creating School: {{name}}",
    "help_fs_school_created": "Congratulations! Your school has been created correctly",
    "help_fs_school_created_STRCampusOn": "Congratulations! Your camp has been created correctly",
    "help_callSupport": "Call to technical support",
    "help_support": "Support",
    "help_goToWebsite": "Go to our Website",
    "help_firstSteps": "Start using the App",
    "help_firstSteps_teacher": "I am a Principal or Teacher",
    "help_firstSteps_teacher_school": "I am Teacher and my School uses Childcare On",
    "help_firstSteps_teacher_no_school": "I am Teacher and my School doesn't use Childcare On",
    "help_firstSteps_parent": "I am a Parent",
    "help_firstSteps_principal": "I am a Principal",
    "help_firstSteps_childName": "Son name and surname",
    "help_parentGuide": "Wait to receive the invitation (by email to the App Register) or ask the code to the center of the Teacher or Principal to access your child's Diary and the different options of its Kindergarten in the App, is a subject of security. If after a few days you have not received and / or validated your invitation contact us and we will analyze what has happened and we will contact with your center.",
    "help_parentGuide_body1": "There are 2 possible options to access the Agenda",
    "help_parentGuide_body2": "The teacher or Director of the center can add the email with which you have registered, and you will automatically have access.",
    "help_parentGuide_body3": "Each student has a unique code between 4 and 6 digits. Talk to your school and ask for the code.",
    "help_parentGuide_body4": "If you have any problems, you can contact us to help you.",
    "help_parentGuideTitle1": "Your school uses Childcare On?",
    "help_parentGuideTitle2": "Your school does not use Childcare On?",
    "help_parentGuide_noSchool": "Talk to your school to contact us and start using the Application",
    "help_teacherGuide": "Please talk to the Principal so that I can invite you to School. If you have any problem you can contact us in Help-Technical Support and we will help you.",
    "help_principalGuide": "Would you like to innovate and use mobile technology to manage the day to day of your school and with parents? Do you want to enjoy the free trial of Childcare On? Fill out the form, your School will automatically be registered in the system and you can start testing Childcare On",
    "help_videoTutorial": "Video-tutorial",
    "help_messageTitle": "Communicate is tranquility",
    "schoolName": "School name",
    "schoolName_STRCampusOn": "Camp name",
    "emailNotVerified": "Your email is not verified. Please click the link to verify your account",
    "adminProfiles_manageParents": "Manage parents",
    "adminProfiles_deleteStudent": "Delete student",
    "adminProfiles_userCreated": "User created successfully.",
    "adminProfiles_confirmActivate": "Do you want to activate the user {{name}} {{surname}}?",
    "adminProfiles_confirmDeactivate": "Do you want to deactivate the user {{name}} {{surname}}?",
    "adminProfiles_titleConfirmActivate": "Activate user",
    "adminProfiles_titleConfirmDeactivate": "Deactivate user",
    "adminProfiles_buttonConfirmActivate": "Activate",
    "adminProfiles_buttonConfirmDeactivate": "Deactivate",
    "adminProfiles_userDeleted": "User deleted successfully",
    "adminProfiles_addStudent": "Add student",
    "adminProfiles_addClassroom": "Add classroom",
    "adminProfiles_parentsOf": "Parents of {{name}}",
    "adminProfiles_notActive": "Not active",
    "adminProfiles_removeParent": "{{parentName}} will no longer have access to {{childName}}'s information",
    "adminProfiles_usersInvited": "Users invited - Not registered",
    "adminProfiles_inviteParent": "Invite parent",
    "adminProfiles_inviteParent_long": "Do you want to invite parents now? You can do it later",
    "adminProfiles_classroomCreated": "Classoom created successfully",
    "adminProfiles_classrooms_showBottles": "Show bottles",
    "adminProfiles_manageTeachers": "Manage teachers",
    "adminProfiles_manageMonitors": "Manage monitors",
    "adminProfiles_manageStudents": "Manage students",
    "adminProfiles_teachersOf": "Teachers of {{name}}",
    "adminProfiles_monitorsOf": "Monitors of {{name}}",
    "adminProfiles_inviteTeacher": "Invite teacher",
    "adminProfiles_userHasChilds": "This user can't be invited because has associated children",
    "adminProfiles_userIsTeacher": "This user can't be invited because is teacher in a school",
    "adminProfiles_changeStudentClassroom": "Change classroom",
    "adminProfiles_select_children_classrooms": "Select all the classes to which the student must belong. A student can not be in any class. Remember to save the changes",
    "adminProfiles_changeStudentClassroomText": "Are you sure do you want to change the classroom of {{name}}?",
    "adminProfiles_deleteClassroom": "Delete classroom",
    "adminProfiles_classroomDeleted": "Classroom deleted successfully",
    "adminProfiles_cantDeleteClassroom": "Classroom cannot be deleted because has children",
    "adminProfiles_childsNumber": "Children number",
    "adminProfiles_childCode": "Invitation Code",
    "adminProfiles_noAccessToAnyClassroom": "Doesn't have access to any classroom",
    "adminProfiles_accessTo": "Has access to",
    "health_medication": "Medication",
    "health_medication_prescription": "(medical prescription needed)",
    "health_medicalHistory": "Medical history",
    "health_medicalHistory_text": "Write medical history",
    "health_medicalHistory_image": "Do you want to upload an image?",
    "health_medication_medicine": "Medicine",
    "health_medication_timeToTake": "Time to take",
    "health_medication_dose": "Amount",
    "health_medication_fridge": "Refrigerator",
    "health_medication_dateStart": "Start date",
    "health_medication_dateFinish": "Finish date",
    "health_medication_pathology": "Pathology",
    "health_medicalHistory_informationProvided": "Medical information and allergies",
    "health_urgentNotification": "Urgent notice health",
    "health_whichDisease": "What disease does the child have?",
    "health_previousNotifications": "Health notifications history",
    "health_clickToShow": "Click to show...",
    "health_noItem": "There is no item",
    "health_tuPedOn_title1": "Do you want to talk to your Pediatrician?",
    "health_tuPedOn_title2": "Your children's Doctor in one click!",
    "health_tuPedOn_body": "Enter the code XCON1 for getting your discount.",
    "health_tuPedOn_alert": "The code XCON1 has been copied in your mobile. If you paste the code in the box, it will be copied automatically.",
    "health_go": "Go",
    "health_confirm": "Remember that you can't change it until the deadline",
    "health_ss": "SS Card",
    "health_vac": "Vaccine card",
    "health_export_subject": "Health report - {{name}}",
    "health_export_body": "Hi! Attached you can find the Health Excel for class {{name}}. Any questions, write us for Technical Support. A greeting!",
    "health_no_set_phone": "Didn't save the phone",
    "health_callParents": "Call parents",
    "health_hasNoParents": "This student has no added relatives",
    "health_addMedication": "Add medication",
    "health_addMedicalHistory": "Add medical history",
    "invitations_addedChild": "1 student added to your account",
    "invitations_addedChilds": "{{number}} students added to your account",
    "invitations_confirmDeleteTitle": "Delete invitation",
    "invitations_confirmDeleteText": "Do you want to delete this invitation?",
    "communications_title": "Title",
    "communications_sendTo": "Send a communication to {{name}}",
    "create_communication": "Create communication",
    "communications_communicationSent": "Communication sent successfully",
    "communications_sendToMoreClassrooms": "Sent to more classrooms",
    "communications_gallery": "Gallery",
    "communications_camera": "Camera",
    "communications_imageTitle": "Gallery or Camera",
    "communications_selectImage": "Select image",
    "communications_sizeExceeded": "Selected file exceeds maximum size allowed (10 mb)",
    "communications_alreadyUploaded": "Image already uploaded",
    "communications_noPdf": "Only PDF allowed",
    "communications_openPdf": "Open attached PDF",
    "communications_openImage": "Open attached image",
    "communications_deleteCommunication": "Delete communication",
    "communications_maximumImages": "Only 4 images are allowed per communication",
    "communications_maximumDocuments": "Only 4 documents are allowed per communication",
    "communications_documents": "Documents",
    "communications_images": "Images",
    "communications_classroom": "Seeing communication of",
    "communications_webLinks": "Web links",
    "communications_webLinksMessage": "Do you want to attach web links? Attach it here",
    "communications_link": "Link",
    "communications_sendCommunication": "Send communication",
    "communications_now": "Now",
    "communications_scheduled": "Scheduled",
    "communications_setSchedule": "Set Schedule",
    "communications_sendNow": "Send now",
    "communications_scheduleSending": "Schedule sending",
    "communications_dayHour": "Day and hour",
    "communications_setScheduleMessage": "Select day and time to send the communication",
    "communications_datePrevious": "Selected date cannot be previous than now",
    "communications_noCommunications": "There are no communications in this classroom",
    "communications_individualCommunications": "Individual communication",
    "communications_attachments": "Attachments",
    "menus_firstCourse": "1st course",
    "menus_secondCourse": "2nd course",
    "menus_dessert": "Dessert",
    "menus_drink": "Drink",
    "menus_other": "Other",
    "menus_nextMonth": "Next month",
    "menus_previousMonth": "Previous month",
    "menus_selectClassrooms": "Select classrooms to save",
    "menus_documentName": "Document name",
    "menus_removeOneClassroom": "Remove for this classroom",
    "menus_removeAllSchool": "Remove for all the school",
    "menus_addDocument": "Add document",
    "menus_name": "Menu name",
    "menus_monthBelong": "Which month does it belong to?",
    "menus_dontBelongMonth": "Doesn't belong to any month",
    "menus_document_title": "Menu in PDF",
    "gallery_deleteImageTitle": "Delete image",
    "gallery_deleteVideoTitle": "Delete video",
    "gallery_deleteImageText": "Do you want to delete this image?",
    "gallery_deleteVideoText": "Do you want to delete this video?",
    "gallery_promptTitle": "Picture uploaded",
    "gallery_promptText": "Input a comment!",
    "gallery_commentAdded": "Comment added successfully!",
    "gallery_videoAlreadyUpload": "You have uploaded the maximum number of 5 videos per week. Please wait for next week to upload more",
    "gallery_videoVariableAlreadyUpload": "You have uploaded the maximum number of {{number}} videos per week. Please wait for next week to upload more",
    "gallery_imageAlreadyUpload": "You have uploaded the maximum number of 50 photos per week. Please wait for next week to upload more",
    "gallery_maxSize": "This file has exceeded the maximum size of 150MB. Please upload a file with less size",
    "gallery_imagePreview": "Image preview",
    "gallery_uploadingMultipleImages": "Uploading multiple images, process can take time. Please don't close the Application until a success message is displayed",
    "gallery_todayImages": "Today images and videos",
    "gallery_folder": "Folder",
    "gallery_folders": "Folders",
    "gallery_createFolder": "Create new folder",
    "gallery_noImages": "There is no photo in this folder",
    "gallery_whereUpload": "Where to upload",
    "gallery_uploadToClassrooms": "Classrooms",
    "gallery_uploadToCustomFolder": "Custom folder",
    "gallery_customFolders": "Custom folders",
    "gallery_normalFolders": "Monthly folders",
    "gallery_normalFolders_STRCampusOn": "Daily folders",
    "gallery_selectFolders": "Select folders",
    "gallery_deleteFolder": "Delete folder",
    "gallery_cantDeleteFolder": "Folder cannot be deleted because has images",
    "gallery_video": "Video",
    "gallery_errorVideo": "There was a problem trying to compress the video. We try to upload the video anyway, but it may not be uploaded correctly. Click to send, and check if it uploads correctly. If not, you can contact technical support so that we can review what happened",
    "gallery_loadMore": "Load more images",
    "errorFound": "We found an error in this page. We will solve it as soon as possible. We apologize for it",
    "chooseClassroom": "Choose the classroom",
    "chooseClassrooms": "Choose classrooms",
    "chooseClassrooms_STRCampusOn": "Choose groups",
    "chooseSchool": "Choose school",
    "chooseChildren": "Choose children",
    "healthTitle": "Health of {{name}}",
    "fillFields": "Please fill all the fields",
    "fill_field": "Pelase fill correctly the field {{field}}",
    "field_wrong_filled": "Field {{field}} doesn't have the correct format",
    "mandatory_field": "This field is mandatory",
    "mandatories_field": "Fields with * are mandatory",
    "show_more_options": "Show more options",
    "select_almost_one_classroom": "Please you have to select at least one classroom",
    "select_atLeast_one_child": "Please you have to select at least one child",
    "teacherInvitation": "Your profile has been updated to a teacher profile",
    "invitation_addedClassroom": "Classrooms added to your account",
    "invitation_addedChild_male": "{{name}} has been added to your account 😃",
    "invitation_addedChild_female": "{{name}} has been added to your account 😃",
    "invitation_addedChild_user": "You have been added to {{schoolName}}",
    "student_registered": "Student registered",
    "student_not_registered": "Student not registered",
    "childCreatedSuccessfully": "User created successfully. You've been created with child profile",
    "teacherCreatedSuccessfully": "User created successfully. You've been created with teacher profile",
    "principalCreatedSuccessfully": "User created successfully. You've been created with principal profile",
    "registrationDate": "Registration date",
    "invitationDate": "Invitation date",
    "removeAccess": "Remove access",
    "confirmRemove": "Are you sure you want to remove access to this teacher?",
    "confirmGeneric": "Are you sure you want to perform this action?",
    "confirmRemoveGeneric": "Are you sure you want to remove it?",
    "userAlreadyInvited": "This user is already invited",
    "years": "years",
    "year": "year",
    "age": "Age",
    "health_dateStart": "Start date",
    "health_dateFinish": "Finish date",
    "oldVersionTitle": "Old version!",
    "oldVersionText": "Your version is too old, please click on accept button to download the latest version",
    "oldVersionText_android": "Your version is too old, please click on accept button to download the latest version",
    "config_notifications_introText": "Select the days and hours you want to receive notifications",
    "config_notifications_beNotified": "I want to be notified",
    "config_notifications_toLowerThanFrom": "The value \"from\" cannot be higher than the \"to\" in the day {{day}}",
    "notificationTitle_urgentNotificationHealth": "Health of {{name}}",
    "information": "Information",
    "phone_number": "Phone number",
    "address": "Address",
    "city": "City",
    "website": "Website",
    "youtube_channel": "Youtube channel",
    "youtube_channel_img": "<img height='20' src='img/youtube.png'/> channel",
    "mySchool_callSchool": "Call the school",
    "mySchool_goToSchool": "Route to your school",
    "mySchool_goToSchool_STRCampusOn": "Route to your camp",
    "mySchool_catalog": "Services catalog",
    "mySchool_preferredLang": "Preferred Language",
    "mySchool_enterCompleteLink": "Enter the complete link of the social media",
    "mySchool_optionalFields": "These fields are optional. Families will only see them if you enter any value",
    "classroom_changed": "Classroom {{name}} selected",
    "school_changed": "School {{name}} selected",
    "selectGlobalClassroom": "Select global classroom",
    "selectClassroomNotifications": "Select classrooms you want to be notified",
    "days": "Days",
    "allDay": "All day",
    "notToday": "Today is not availabe",
    "timeSlot": "Time slot",
    "teacherAvailability": "Availability of teachers",
    "monitorAvailability": "Availability of monitors",
    "contentNotLoaded": "Content is not loaded yet. You connection is too slow",
    "excursion_activity": "Activity",
    "excursion_place": "Place",
    "excursion_clothes": "Clothes",
    "excursion_moreThanOneDay": "More than one day excursion",
    "excursion_seeAuth": "See Authorizations",
    "excursion_authorized": "Authorized excursion",
    "excursion_denied": "Denied excursion",
    "excursion_noAnswered": "You have not answered the authorization",
    "excursion_answerAuth": "Answer authorization",
    "excursion_authorization": "Authorization",
    "excursion_authorizations": "Authorizations",
    "excursion_authorize": "Authorize",
    "excursion_authDone": "Authorization cannot be modified",
    "excursion_picnic": "Picnic",
    "excursion_price": "Price",
    "excursion_departurePlace": "Departure place",
    "excursion_transport": "Transport",
    "excursion_food": "Food",
    "excursion_schedule": "Departure / Arrival Time",
    "meeting_title": "{{name}} meetings",
    "meeting_hour": "Hour",
    "meeting_time": "Meeting time",
    "meeting_reason": "Reason",
    "meeting_confirm": "Confirm",
    "meeting_confirmed": "Confirmed",
    "meeting_rejected": "Meeting rejected",
    "meeting_noAnswered": "No answered",
    "meeting_confirmations": "Confirmations",
    "meeting_modifyConfirmation": "Modify confirmation",
    "meeting_individual": "Individual meetings",
    "meeting_classroom": "Classroom meetings",
    "addButton_text_fem": "You don't have any {{name}} added. To add a {{name}} click at the button +.",
    "addButton_text_male": "You don't have any {{name}} added. To add a {{name}} click at the button +.",
    "selectStudent_meeting_allClassroom": "All classrooms meetings",
    "selectStudent_code_seeCode": "Summary codes",
    "attendance_title": "{{name}} attendance",
    "attendance_text": "The attendance for previous days cannot be modified",
    "attendance_confirm_title": "Save attendance",
    "attendance_confirm_text": "Are you sure? Parents that child is not in classroom will be notified",
    "attendance_miss": "Miss",
    "attendance_notify": "Notify absences",
    "attendance_arrivalTime": "Arrival",
    "attendance_departureTime": "Departure",
    "attendance_inputEmails": "Add the emails where you will receive the file",
    "attendance_exportExcel": "Export Excel",
    "attendance_notCome": "Has not attended the School. Can we help you? Write us a chat",
    "closeApp_title": "Close App",
    "closeApp_body": "Are you sure you want to close the Application?",
    "marks_firstQuarter": "First Quarter",
    "marks_secondQuarter": "Second Quarter",
    "marks_thirdQuarter": "Third Quarter",
    "marks_subject": "Subject",
    "marks_mark": "Mark",
    "marks_markComments": "Comments marks",
    "marks_exams": "Exams",
    "marks_exam": "Exam",
    "marks_documents": "Marks documents",
    "marks_links": "Marks links",
    "no_connection_title": "No connection",
    "no_connection_text": "No internet connection. Please make sure your phone is connected and tap on 'try again' button",
    "no_connection_tryAgain": "Try again",
    "no_connection": "No internet connection. Please make sure your phone is connected",
    "lowConnection": "Low internet connection detected... information may not be delivered successfully...",
    "notifications_remember": "Remember",
    "notifications_todayExcursion": "Today there is excursion.",
    "notifications_tomorrowExcursion": "There is excursion tomorrow.",
    "notifications_todayMeeting": "Remember that today you have a meeting at",
    "notifications_newNotification": "New notification",
    "notifications_goToPageNotifications": "Do you want to go to notifications page?",
    "kidControl": "Student access",
    "catalog_category": "Category",
    "catalog_description": "Description",
    "catalog_goToWebsite": "Go to service website",
    "childChanged": "{{name}}'s diary selected",
    "selectChild": "Select child",
    "info_dialogText": "You can send an email with the image or upload one now. We'll validate and upload it.",
    "info_sendToEmail": "Send email to {{email}}",
    "info_dialogTitle": "Change back image",
    "info_dialogButton_email": "I'll send by email",
    "info_dialogButton_gallery": "Upload through gallery",
    "info_image_title": "Click to upload an image of your centre",
    "info_image_body": "Click to change the image",
    "childcareon_website": "https://childcareon.com",
    "image_downloaded": "Image downloaded at folder Childcare On/{{folder}}",
    "image_downloading": "Downloading image...",
    "video_downloading": "Downloading video...",
    "image_download_folderError": "Error trying to create the folder to download the image. Your device has blocked the action. In Phone settings you can give us permissions for such an action.",
    "image_download_otherError": "There was an error trying to download the image. Please check that you have an internet connection and that you have memory on the device.",
    "permission_not_accepted": "You have not accepted the permission for us to save photos and videos to your device. You can change it in Device Settings and give access to download it",
    "select_month_images": "Select month",
    "download_image": "Download image",
    "download_images": "Download images",
    "download_images_no_images": "This month has no image to download",
    "download_videos": "Download videos",
    "download_file": "Download file",
    "download_file_instructions": "To download the file click on the button below. You can share the link for other people to download the file",
    "lang_ca": "Catalan",
    "lang_es": "Spanish",
    "lang_en": "English",
    "lang_eu": "Euskera",
    "schoolCalendar_primary": "Infant and Primary Education",
    "schoolCalendar_secondary": "Secondary Education",
    "allTheClassroom": "All the classroom",
    "allTheClassrooms": "All the classrooms",
    "type": "Type",
    "schoolType_ampa": "PMFA",
    "schoolType_school": "School",
    "optional": "Optional",
    "internalChat_all": "All",
    "total": "Total",
    "auth_signed_successfully": "Authorization signed successfully. Thank you!",
    "audioRecord_usageMessage": "Hello! To start recording a voice message, only is needed tap once to start recording, and other tap to finish it. Maximum recording time will be 60 seconds",
    "audioRecord_startRecording": "Start Record",
    "audioRecord_recording": "Recording...",
    "search": "Search",
    "accept_tc": "I accept terms and conditions and privacy policy",
    "accept_tc_message": "Please accept the terms and conditions check",
    "configuration_inputCode": "Input Code",
    "configuration_inputCodeText": "Do you have a code? Input here to be invited",
    "configuration_notifications": "Notifications push",
    "configuration_noNotificationConfigured": "{{name}} doesn't have configured notification schedule",
    "configuration_seeTeachersAvailability": "See teachers availability",
    "configuration_willReceiveNotifications": "Will receive notifications",
    "configuration_willNotReceiveNotifications": "Won't receive notifications",
    "uploadDocuments_error_previewText": "Error in reading your file",
    "uploadDocuments_error_NOT_FOUND_ERR": "File not found",
    "uploadDocuments_error_NOT_READABLE_ERR": "File is not readable, please try to generate it again or contact support",
    "uploadDocuments_error_ABORT_ERR": "Read operation was aborted",
    "uploadDocuments_error_SECURITY_ERR": "File is in a locked state",
    "uploadDocuments_error_ENCODING_ERR": "The file is too long to encode",
    "uploadDocuments_error_DEFAULT": "Unknown error",
    "documents_delete": "Delete document",
    "documents_document": "Document",
    "documents_selectOption": "Do you want to upload a document (PDF) or insert a link?",
    "functionDisabled": "This functionality is not available in the standard license. For more information contact Technical Support",
    "fillDataAgain": "Please fill data again",
    "emailFormat_invalid": "The format of the email is invalid. Please enter a valid email",
    "notVisible": "not visible",
    "poll_principal_1": "To what extent would you recommend our App to a friend or colleague by profession? Answer on a scale of 0 to 10",
    "poll_principal_2": "To what extent would you recommend our Technical Service to a friend or fellow professional? Answer on a scale of 0 to 10",
    "poll_principal_3": "Do you feel that the use of a digital agenda instead of a paper agenda has improved your day-to-day and information management?",
    "poll_principal_4": "Would you use a standard web system for the management of student enrollment information?",
    "poll_teacher_1": "To what extent would you recommend our App to a friend or colleague by profession? Answer on a scale of 0 to 10",
    "poll_teacher_2": "To what extent would you recommend our Technical Service to a friend or fellow professional? Answer on a scale of 0 to 10",
    "poll_teacher_3": "Do you feel that the use of a digital agenda instead of a paper agenda has improved your day-to-day and information management?",
    "poll_parent_1": "To what extent would you recommend our App to a friend? Answer on a scale of 0 to 10",
    "poll_parent_2": "To what extent would you recommend our Technical Service to a friend? Answer on a scale of 0 to 10",
    "poll_parent_3": "Do you feel that the use of a digital agenda instead of a paper agenda has improved your day-to-day and communication with the School?",
    "poll_parent_4": "Would you like to keep your child's agenda?",
    "poll_comment": "Do you have any comments?",
    "poll_thanks": "Thank you so much for your answers! It will help us",
    "poll_home": "Help us to improve! Answer some questions. Thank you!",
    "uploading_file": "Uploading file: {{progress}}%",
    "file_uploaded": "File updated successfully",
    "function_not_enabled": "This function is not enabled yet",
    "documents_month_explanation": "If you select a month, this document will be visible that month and the previous month automatically. If you select the option \"does not belong to any month\" it will always be visible until it is eliminated",
    "documents_upload": "Upload a document",
    "collectionAuth_nameSurname": "His/Her name and surname",
    "collectionAuth_seeAuthorization": "See Authorization",
    "collectionAuth_noAuthorization": "There are no authorizations",
    "dni_passport": "National ID / Passport",
    "collection_delete": "Delete authorization",
    "temporal_classroom": "Temporal classroom",
    "temporal_classroom_desc": "If you configure a class as a temporary one, during the period that is activated automatically, it will be chosen as SELECTED class when opening Childcare On, for parents, educators and directors",
    "temporal_classroom_error": "Field \"start\" cannot be later than \"final\"",
    "multiplePhotos_number": "{{numberPhotos}} photos",
    "no_comments": "There are no comments",
    "type_the_comment": "Type the comment",
    "select_school": "Select a school",
    "select_classroom": "Select a classroom",
    "select_child": "Select a child",
    "select_to_see_communications": "Please select a classroom to see its communications",
    "select_to_see_menus": "Please select a classroom to see its menus",
    "change_item_classroom": "Change classroom",
    "change_item_classroom_STRCampusOn": "Change group",
    "error_download_image": "There was an error when trying to download the image",
    "start_welcome": "Welcome to Childcare On. Start using of technology at your school {{name}}",
    "start_enter_data": "Enter the data below and start using Childcare On",
    "download_children_list": "Download children list",
    "get_full_diary": "Get all course 20-21 Diary",
    "diary_purchased": "Diary Purchased",
    "access_pdf": "Access to PDF",
    "access_diary_images": "Access Diary images",
    "incorrect_link": "This link is incorrect. Please check the link again",
    "child_not_paid": "Hello! Before accessing this page, please access the App and obtain the Agenda. Thank you!",
    "generating_document": "Generating document. When available we will send you an email",
    "generating_diary_images": "Generating diary images. When available we will send you an email",
    "export_diary_intro": "This year we have developed a very special functionality! Obtain a PDF document with the entire agenda of the 2020-2021 course, and a link where you can download all the images of the Course Agenda. The price of the service is 2,99€ for each student. If you have any questions you can ask us through the support chat. Thank you!",
    "diary_purchased_alert": "Agenda obtained! 🙂 We are generating the export to PDF and the photos of My moments of the day. You can access the download from this page and you will also receive an email. Thank you!",
    "current_course_num": "Course {{currentCourse}}",
    "warning_download_message": "By clicking, you will download all the images of the Agenda of this course. Remember to download with WIFI, not with mobile data, since you will have a very high consumption. Thank you!",
    "in_app_purchase_not_ready": "Payment through the App is being configured. In a few hours or days it will be available. Sorry for any inconvenience.",
    "see_exported_example_diary": "Here you can see an exported example Diary",
    "restore_purchase_title": "If you have purchased this Agenda previously, click here to restore the purchase",
    "restore_purchase_button": "Restore purchase",
    "nothing_restore_no_children": "Products updated successfully",
    "invitation_code": "Invitation code",
    "generate_new_code": "Generate new code",
    "code_generated": "The code is {{code}}. The single-use code allows a family member to add a child to their account",
    "start_input_classroomName": "Enter the name of a classroom",
    "start_input_classroomName_long": "Do you want to create a classroom? If you enter the name, it will be created",
    "start_input_childName": "Enter the name of a student",
    "start_input_childName_long": "Do you want to create a student? Enter the name",
    "page_disabled": "This functionality has been disabled until July 2020. If you need access, contact technical support",
    "noEvents": "No events",
    "freeMessage_principal": "This functionality is not available with the free version of the App",
    "freeMessage_users": "This functionality is not enabled in your school",
    "calendar_short_day": "Day",
    "calendar_short_week": "Week",
    "calendar_short_month": "Month",
    "calendar_type_school": "Whole school",
    "calendar_minutes": "{{value}} minutes before",
    "calendar_hour": "1 hour before",
    "calendar_notification": "Notification",
    "calendar_settings": "Settings",
    "calendar_allSchool": "All School",
    "calendar_classroom": "Classrooms",
    "calendar_child": "Child",
    "calendar_classroomSelected": "Group selected: {{name}}",
    "calendar_childSelected": "Selected: {{name}}",
    "calendar_selectChildren": "Select classroom and children",
    "calendar_selectWho": "Select who",
    "calendar_addATitle": "Add a title",
    "calendar_filter": "Filter events",
    "calendar_filter_long": "Select which events you want to see, if at the school, class or student level as well as select which class and which student",
    "calendar_filter_short": "Filters",
    "calendar_notification_willSend": "We will send a notification {{value}} minutes before",
    "in_minutes": "In {{minutes}} minutes",
    "payments_explanation": "Create payment information that families have to make. For example: January fee",
    "payments_deadline": "Deadline",
    "payments_payment": "payment",
    "payments_link": "Pay",
    "share_title": "Select the App to share",
    "share_error": "There was an error trying to share. Your device has blocked the action. Please check in settings that the option to access your memory is enabled",
    "school_deativated_title": "Subscription to Childcare On",
    "school_deativated_body": "Your school {{schoolName}} has stopped subscribing to Childcare On for the third quarter. The information sent will continue to be available!",
    "temperature_text": "The temperature for previous days cannot be modified",
    "temperature_add": "Add temperature",
    "temperature": "Temperature",
    "temperature_invalid": "Temperature value is invalid",
    "temperature_hour_saved": "The hour is saved automatically",
    "principalCommunications_explanation": "Communications School Management is only accessible and visible by the students' family members and the School Management. Use this section to share chats and documents with Management.",
    "no_access": "You don't have access to this child / classroom / school",
    "pageHeader_child": "{{childName}}'s {{pageName}}",
    "pageHeader_classroom": "Classroom {{classroomName}}'s {{pageName}}",
    "pageHeader_classroom_STRCampusOn": "Group {{classroomName}}'s {{pageName}}",
    "pageHeader_school": "School {{schoolName}}'s {{pageName}}",
    "childRemoved_push": "{{name}} has been removed by the School",
    "technical_support": "Technical support",
    "feedback_message": "We have sent you a message in Help-Support. Thank you!",
    "wrong_email": "You have entered {{email}} as email and we think it may be misspelled. Do you want to continue?",
    "schoolarHelp_notActiveSchool": "School/Social Aid is not activated for your school. It is an optional functionality for the student or their families to communicate with the experts at the school when they need school or social help without leaving a trace of writing on their Mobile or Tablet. For more information, contact the School Off Technical Support chat.",
    "schoolarHelp_notActiveUser": "School/Social Help is not activated for your user. It is a functionality for the student or their relatives to communicate with the experts at the school when they need school or social help without leaving a writing trace on their Mobile or Tablet. For more information, contact the School Off manager at your school.",
    "schoolarHelp_explanationChildParents": "School / Social Help is a direct chat with the people at your school who can help you with any school and social issue inside and outside of school. When you write in the chat, the educators receive the messages instantly, and the chat is automatically deleted from your Mobile or Tablet. There is no record of the messages on your Mobile or Tablet, if you look at the screen, it seems that you have never written in the chat.",
    "schoolarHelp_explanationSchool": "School / Social Help is a direct chat with the experts at your school who can help students and their families with any school and social issue inside and outside of school. When they write in the chat, the educators receive the messages instantly, and the chat is automatically deleted from the Mobile or Tablet of the student or family member so that there is no record of their messages.",
    "video_uploaded_gallery": "Video uploaded in Gallery",
    "photo_uploaded_gallery": "Photo uploaded in Gallery",
    "max_size": "Max size",
    "file_has_max_size": "File uploaded is too big",
    "file_uploaded_name": "File uploaded",
    "example": "i.e.",
    "rules": "Rules",
    "example_menus": "January Menu",
    "text_copied": "Text copied to clipboard",
    "student_no_user": "This student does not have an account registered in Childcare On. The message you write will not be received if the student does not create an account.",
    "version_free": "Free version 1 quarter",
    "version_test": "Trial version",
    "version_premium": "Premium version",
    "version_basic": "Basic version",
    "message_deleted": "Message deleted",
    "group": "Group",
    "current_classroom": "Current classroom",
    "parents_number": "Parents number",
    "continue_next_course": "Continue next course",
    "next_course_classroom": "Next course classroom",
    "not_defined": "Not defined",
    "add_students_to_list": "Add students starting from here like the example",
    "premium_functionality": "This functionality is only available in the premium version",
    "change_to": "Change to",
    "battery_optimization_detected": "We have detected that your device has settings configured in a way that may affect the receipt of push notifications from Childcare On. Please click here to modify these settings",
    "battery_optimization_instructions": "You will be redirected to the Settings of your device. On the page, please select NOT to restrict, NOT to Battery Saver",
    "edit_information": "Edit information",
    "other_option": "Other option",
    "no_element_in_page": "There's no element in this page"
}