angular.module('childcareOnApp').controller('AdminClassroomsTeachersCtrl', function($scope, $rootScope, $state, AdminProfilesFactory, CommonFactory, UserFactory, $translate, $log, $ionicHistory) {

  $scope.teacherToInvite = {};

  // $scope.inviteTeacher = function(){
  //   AdminProfilesFactory.inviteTeacher($scope.teacherToInvite.email,$rootScope.classSelected.id,$rootScope.allUserInfo.email,$rootScope.allUserInfo.school).then(function(r){
  //     console.log("inviteTeacher success",r);
  //     $rootScope.showToast('infoSavedSuccessfully');
  //   },function(e){
  //     console.log("inviteTeacher failed",e);
  //     alert($translate.instant('serverError'));
  //   });
  // };
  var getModelClassroomAccess = function(){
    var allTeachers = angular.copy($rootScope.school.teachers);
    var allTeachersAccess = {};
    for(var i in allTeachers){
      allTeachersAccess[i] = false;
    }
    for(var i in $rootScope.classroomAccess[$rootScope.classSelected.id]){
      allTeachersAccess[i] = true;
    }
    $scope.teachersAccess = allTeachersAccess;
    console.log("teachersAccess",allTeachersAccess);
    $scope.classLoaded = $rootScope.classSelected.id;
  };

  var saveUsers = function(){
    for(var i=0; i< $scope.allTeachers.length; i++){
      console.log("classSelected id",$rootScope.classSelected.id,"[allTeachers[i].id",$scope.allTeachers[i].id);
      if($scope.teachersAccess[$scope.allTeachers[i].id]){
        if(!$scope.allTeachers[i].classrooms || !$scope.allTeachers[i].classrooms[$rootScope.classSelected.id]){
          if(!$scope.allTeachers[i].classrooms) $scope.allTeachers[i].classrooms = {};
          $scope.allTeachers[i].classrooms[$rootScope.classSelected.id] = $rootScope.school.classrooms[$rootScope.classSelected.id];
          $scope.allTeachers.$save(i).then(function(){
            console.log("success saving user");
          },function(e){
            console.log("error saving user",e);
            alert($translate.instant('serverError'));
          });
        }
      }else{
        if($scope.allTeachers[i].classrooms && $scope.allTeachers[i].classrooms[$rootScope.classSelected.id]){
          delete $scope.allTeachers[i].classrooms[$rootScope.classSelected.id];
          $scope.allTeachers.$save(i).then(function(){
            console.log("success saving user");
          },function(e){
            console.log("error saving user",e);
            alert($translate.instant('serverError'));
          });
        }
      }
    }
    $rootScope.showToast('infoSavedSuccessfully');
    $ionicHistory.goBack();
  };

  $scope.saveClassroomAccess = function(){
    var classroomAccessToSend = {};
    for(var i in $scope.teachersAccess){
      console.log("$rootScope.school.teachers",$rootScope.school.teachers);
      if($scope.teachersAccess[i] && $rootScope.school.teachers[i]) classroomAccessToSend[i] = $rootScope.school.teachers[i];
    }
    $rootScope.classroomAccess[$rootScope.classSelected.id] = classroomAccessToSend;
    console.log("classroomAccess",$rootScope.classroomAccess);
    console.log("classroomAccessToSend",classroomAccessToSend);
    $rootScope.classroomAccess.$save().then(function(){
      console.log("saved classroom access");
      saveUsers();
    },function(e){
      $log.error("saveClassroomAccess",e);
      alert($translate.instant('serverError'));
    });
  };

  $scope.$on("$ionicView.afterEnter", function(){
    if(!$scope.classLoaded || $scope.classLoaded != $rootScope.classSelected.id) getModelClassroomAccess();
  });


  (function(){
    UserFactory.getTeachersBySchool($rootScope.allUserInfo.school).then(function(allTeachers){
      console.log("success loading teachers",allTeachers);
      $scope.allTeachers = allTeachers;
    },function(e){
      console.log("error loading all teachers",e);
    });
  }());

});
