angular.module('childcareOnApp').controller('SelectClassroomsCtrl', function($scope, $rootScope, $state, $translate, $stateParams, $ionicHistory, ionicMaterialInk, ionicMaterialMotion) {
  $scope.$watch('$includeContentLoaded', function(){setTimeout(function(){ionicMaterialInk.displayEffect();ionicMaterialMotion.ripple();},100);});

  $scope.classroomsSelected = {};

  var getClassroomsSelected = function(){
    var classrooms = [];
    for(var i in $scope.classroomsSelected){
      if($scope.classroomsSelected[i]) classrooms.push(i);
    }
    return classrooms;
  };

  console.log("stateParams",$stateParams);
  $scope.setClassroom = function(item,name){
    $rootScope.classSelected = {id:item,name:name};
    console.log("classSelected 1", $rootScope.classSelected);
    if($stateParams.nextPage !== false){
      console.log("$stateParams.nextPage",$stateParams.nextPage);
      $state.go("app."+$stateParams.nextPage);
    }else{
      $state.go("app.selectStudent");
    }
  };

  $scope.setClassrooms = function(){
    var classSelected = getClassroomsSelected();
    if(classSelected.length === 0){
      alert($translate.instant('fillFields'));
      return;
    }
    $rootScope.classSelected = classSelected;
    console.log("classSelected",classSelected);
    //$state.go("app."+$stateParams.nextPage);
  };


  (function(){
  }());

});
