angular.module('childcareOnApp').controller('NoConnectionCtrl', function($scope, $rootScope, $state, $ionicHistory, $translate) {

  $scope.tryConnection = function(){
    if(navigator.connection.type === Connection.NONE){
      alert($translate.instant('no_connection_text'));
    }else{
      if($rootScope.allUserInfo){
        if($ionicHistory.backView() !== null && $ionicHistory.backView().stateName === 'app.splash'){
          $state.go('app.home');
        }else{
          $ionicHistory.goBack();
        }
      }else{
        $state.go('app.login');
      }
    }
  };

});
