var testMode = false;

angular.module('childcareOnApp').constant('configuration', {
  testMode: testMode,
  appName: 'Childcare On',
  stores: {
    android: 'https://play.google.com/store/apps/details?id=com.childcareon.childcareon',
    ios: 'https://itunes.apple.com/es/app/childcare-on/id1173017979?mt=8',
  },
  pages: {
    menus: {
      showManual: true
    },
    schedule: {
      showManual: true
    }
  },
  homeImage:{
    events: {
      halloween: {image: "events/halloween.jpg", from: 1540327347269, to: 1541113200000},
      christimas: {image: "events/christmas.jpg", from: 1544137200000, to: 1546815600000}
    },
    default: "info_background.jpg"
  },
  url: {
    schoolCreated: 'https://europe-west1-childcare-on.cloudfunctions.net/tsindex-createSchool',
    exportAttendanceExcel: 'https://europe-west1-childcare-on.cloudfunctions.net/tsindex-exportAttendanceExcel',
    exportHealthExcel: 'https://europe-west1-childcare-on.cloudfunctions.net/tsindex-exportExcelHealth'
  },
  help_links: {
    privacyPolicy: 'https://childcareon.es/politica_de_privacidad',
    termsAndConditions: 'https://childcareon.es/terminos_y_condiciones_de_uso'
  }
});
