angular.module('childcareOnApp').factory('AttendanceFactory',function($rootScope, $firebaseObject, $q, $http, configuration){
  return {
    getAttendance: function(classroomId, day){
      return $q(function(resolve, reject) {
        var ref = firebase.database().ref('attendance').child(classroomId).child(day);
        var list = $firebaseObject(ref);
        list.$loaded().then(function(attendanceInfo){
          console.log("attendance",attendanceInfo);
          resolve(attendanceInfo);
        });
      });
    }, exportExcel: function (data) {
      console.log("data",data);
      var url = configuration.url.exportAttendanceExcel;
      return $http({
        method: 'POST',
        url: url,
        headers: {
          'Content-Type': 'application/x-www-form-urlencoded'
        },
        data: data
      });
    }
  };
});
