angular.module('childcareOnApp')
.factory('ExcursionFactory',function($rootScope, $firebaseObject, $firebaseArray, $q, $localStorage, ChildcareOnUtils){
  return {
    getExcursion: function(classroomId){
      return $q(function(resolve, reject) {
        var ref = firebase.database().ref('excursion').child(classroomId);
        var list = $firebaseArray(ref);
        list.$loaded().then(function(excursionInfo){
          console.log("excursion",excursionInfo);
          resolve(excursionInfo);
        });
      });
    }, addToClassrooms: function(addExcursionParams, classroomsToSend) {
      for (var i=0; i < classroomsToSend.length; i++) {
        $firebaseArray(firebase.database().ref('excursion').child(classroomsToSend[i]))
        .$add(addExcursionParams);
      }
    }
  };
})
.factory('AuthorizationsFactory',function($rootScope, $firebaseObject, $firebaseArray, $q, $localStorage, ChildcareOnUtils){
  return {
    get: function(classroomId){
      return $firebaseArray(
        firebase.database().ref('authorizations').child(classroomId)
      );
    }, addToClassrooms: function(addAuthorizationParams, classroomsToSend) {
      for (var i=0; i < classroomsToSend.length; i++) {
        $firebaseArray(firebase.database().ref('authorizations').child(classroomsToSend[i]))
        .$add(addAuthorizationParams);
      }
    }
  };
});
