angular.module('childcareOnApp').factory('MarksFactory',function($firebaseObject, $q){
  return {
    getMarks: function(id){
      return $q(function(resolve, reject) {
        var ref = firebase.database().ref('marks').child(id);
        var list = $firebaseObject(ref);
        list.$loaded().then(function(marks){
          console.log("marks",marks);
          resolve(marks);
        });
      });
    }
  };
})

.factory('MeetingFactory',function($rootScope, $firebaseObject, $firebaseArray, $q, $localStorage, ChildcareOnUtils){
  return {
    getMeeting: function(childId){
      return $q(function(resolve, reject) {
        var ref = firebase.database().ref('meeting').child(childId);
        var list = $firebaseArray(ref);
        list.$loaded().then(function(meetingInfo){
          console.log("meeting child",meetingInfo);
          resolve(meetingInfo);
        });
      });
    },getClassroomMeeting: function(classroomId){
      return $q(function(resolve, reject) {
        console.log("classroomId",classroomId);
        var ref = firebase.database().ref('meeting/classrooms').child(classroomId);
        var list = $firebaseArray(ref);
        list.$loaded().then(function(meetingInfo){
          console.log("meeting classroom",meetingInfo);
          resolve(meetingInfo);
        });
      });
    }
  };
});
