var translations_es = {
    "error": "Error",
    "email": "Correo electrónico",
    "serverError": "Ha habido un problema en el servidor. Por favor, inténtelo de nuevo más tarde",
    "serverError_contactSupport": "Ha habido un error. Por favor contacta con soporte técnico",
    "error_request": "Ha habido un error. Prueba de nuevo más tarde, revisa que tengas buena conexión a internet, y si sigue fallando nos puedes contactar a Soporte técnico y te ayudamos",
    "yes": "Si",
    "no": "No",
    "you": "Tú",
    "button_send": "Enviar",
    "button_save": "Guardar",
    "button_add": "Añadir",
    "button_hide": "Esconder",
    "button_next": "Siguiente",
    "button_delete": "Eliminar",
    "button_accept": "Aceptar",
    "button_go": "Ir",
    "button_see": "Ver",
    "button_invite": "Invitar",
    "button_clickToSee": "Clic para ver",
    "button_create": "Crear",
    "button_start": "Empezar",
    "button_download": "Descargar",
    "button_rename": "Cambiar nombre",
    "button_upload": "Subir",
    "button_change": "Cambiar",
    "button_cancel": "Cancelar",
    "menu_home": "Inicio",
    "menu_diary": "Agenda / Chat",
    "menu_exportDiary": "Exportación Agenda 20-21",
    "menu_communications": "Comunicaciones",
    "menu_gallery": "Galería",
    "menu_schedule": "Horario",
    "menu_schedules": "Horarios",
    "menu_menus": "Menús",
    "menu_profile": "Perfil",
    "menu_configuration": "Configuración",
    "menu_agenda": "Agenda de {{name}}",
    "menu_help": "Ayuda",
    "menu_health": "Salud",
    "menu_mySchool": "Mi escuela",
    "menu_mySchool_STRCampusOn": "Mi campus",
    "menu_myCamp": "Mi campus",
    "menu_excursion": "Excursiones",
    "menu_meeting": "Reuniones",
    "menu_attendance": "Asistencia",
    "menu_marks": "Evaluaciones",
    "menu_tellMe": "Cuéntamelo",
    "menu_bullying": "Ayuda Escolar / Social",
    "menu_schoolarHelp": "Ayuda Escolar / Social",
    "menu_schoolCalendar": "Calendario Escolar",
    "menu_insurance": "Seguro",
    "menu_rules": "Normas {{type}}",
    "menu_internalChat": "Chat Interno",
    "menu_feedback": "Soporte",
    "menu_documents": "Documentos",
    "menu_auth": "Autorizaciones",
    "menu_authorizations": "Autorizaciones",
    "menu_collectionAuth": "Autorizaciones de recogida",
    "menu_collectionAuth_simple": "Autorizaciones recogida",
    "menu_collectionAuth_singular": "autorización de recogida",
    "menu_calendar": "Calendario",
    "menu_payments": "Pagos",
    "menu_temperature": "Registro de temperatura",
    "menu_principalCommunications": "Comunicaciones Dirección",
    "menu_protocols": "Protocolos",
    "auth_explanation": "Aquí puedes crear autorizaciones que los familiares deben aprobar o rechazar. Puedes crear tantas como necesites. Por ejemplo: Que los padres autoricen quién puede recoger a su hijo/a.",
    "auth_clickSeeDescription": "Clic para ver descripción",
    "auth_seeAnswers": "Ver respuestas",
    "auth_noAnswers": "No hay respuestas",
    "auth_accepted": "Aceptado",
    "auth_declined": "Declinado",
    "auth_maximumImages": "Has subido el máximo número de imágenes",
    "schedule_singular": "Horario",
    "schedule_from": "Desde",
    "schedule_to": "Hasta",
    "schedule_activity": "Actividad",
    "schedule_document_title": "Horario en PDF",
    "menu_singular": "Menú",
    "login_username": "Correo electrónico",
    "login_password": "Contraseña",
    "login_error_title": "Error inicio sesión",
    "login_error_invalidEmail": "Formato de usuario incorrecto. El formato debe ser un email",
    "login_error_wrongPassword": "La contraseña que has introducido no es correcta",
    "login_error_wrongUsername": "El usuario que intentas acceder no existe",
    "login_error_network_request_failed": "Error de la conexión a internet. Puede ser que no haya conexión a internet. Por favor comprueba que tu dispositivo está conectado.",
    "login_logIn": "iniciar sesión",
    "login_withGoogle": "Acceder con Google",
    "login_forgotPassword": "Olvidé mi contraseña",
    "login_forgotPasswordText": "Introduzca su correo electrónico",
    "login_forgotPassword_errorSend": "Hubo un error al enviar la nueva contraseña",
    "login_forgotPassword_successSend": "Hemos enviado un email para cambiar tu contraseña a",
    "login_forgotPassword_cancelButton": "Cancelar",
    "login_signup": "Crear usuario",
    "profile_accountTitle": "Cuenta",
    "profile_kidsTitle": "Niños",
    "profile_logout": "cerrar sesión",
    "profile_initSessionAs": "Has iniciado sesión como {{email}}",
    "profile_parentName": "Nombre del usuario",
    "profile_parentSurname": "Apellidos del usuario",
    "profile_parentType": "Parentesco",
    "profile_parentType_father": "Padre",
    "profile_parentType_mother": "Madre",
    "profile_parentType_other": "Otro",
    "profile_parentType_tutor": "Tutor",
    "profile_parentType_canGoAlone": "Puede salir solo",
    "profile_parentType_uncle": "Tío/a",
    "profile_parentType_grandFather": "Abuelo/a",
    "profile_parentType_brother": "Hermano/a",
    "profile_changePassword": "Modificar contraseña",
    "profile_updateProfile": "Modificar perfil",
    "profile_inputOldPassword": "Contraseña actual",
    "profile_inputNewPassword": "Nueva contraseña",
    "profile_confirmNewPassword": "Confirma la nueva contraseña",
    "profile_updateSuccess": "Usuario actualizado correctamente",
    "profile_oldPasswordNotCorrect": "La contraseña antigua no es correcta",
    "profile_user": "Usuario",
    "profile_selected": "seleccionado",
    "profile_classroomSelected": "Clase",
    "profile_schoolSelected": "Escuela",
    "profile_mobileNumber": "Número de móvil",
    "profile_langChanged": "El idioma fue cambiado. Verás la App en el idioma seleccionado la próxima vez que entres a la App",
    "profile_addingChildren": "Añadiendo alumn@ a tu cuenta",
    "signup_confirmPassword": "Confirmar contraseña",
    "signup_createUser": "Crear",
    "signup_error_passwordNotMatch": "Las contraseñas no coinciden",
    "signup_error_userExists": "El usuario que has introducido ya existe",
    "signup_error_weakPassword": "La seguridad de la contraseña es muy baja",
    "signupName_userError": "Ha habido un error al crear el usuario. Inténtelo de nuevo más tarde",
    "signupName_inviteError": "Ha habido un error al gestionar tus invitaciones. Se ha enviado un aviso a soporte y se solucionará el problema.",
    "signupName_codeText": "¿Tu escuela te ha proporcionado un código? ¡Introdúcelo aquí! (Opcional)",
    "signupName_codeTitle": "Código",
    "signup_success": "¡Usuario creado correctamente!",
    "signupName_errorCode": "El código introducido es incorrecto. Por favor introduce un código correcto o déjelo en blanco",
    "infoSavedSuccessfully": "Información guardada correctamente",
    "createdSuccessfully": "Creado correctamente",
    "success": "Conseguido",
    "infoDeletedSuccessfully": "Eliminado correctamente",
    "sentSuccessfully": "Enviado correctamente",
    "date_today": "Hoy",
    "date_yesterday": "Ayer",
    "date_at": "a las",
    "message_message": "Mensaje",
    "message_sentTime": "Enviado:",
    "message_scheduledTime": "Programado",
    "admin_profiles": "Administrar perfiles",
    "admin_profiles_parents": "Administrar familiares",
    "admin_profiles_childParents": "Paso 3: Administrar alumnos/familiares",
    "admin_profiles_classrooms": "Paso 1: Administrar clases",
    "admin_profiles_classrooms_STRCampusOn": "Paso 1: Administrar grupos",
    "admin_profiles_teachers": "Paso 2: Administrar educadores",
    "admin_profiles_monitors": "Paso 2: Administrar monitores",
    "admin_profiles_suggestions": "Administrar sugerencias",
    "admin_profiles_thereIsParents": "{{number}} familiares tienen acceso",
    "suggestions_confirm": "Se borrará el texto ya escrito",
    "admin_profiles_childClassrooms": "Clases del alumno",
    "admin_myProfile": "Mi perfil",
    "students": "Alumnos",
    "student": "Alumno",
    "classrooms": "Clases",
    "classroom": "clase",
    "teachers": "Educadores",
    "teachers_STRCampusOn": "Monitores",
    "principals": "Dirección",
    "monitors": "Monitores",
    "teacher": "Educador",
    "parent": "Familiar",
    "principal": "Director",
    "noInformation": "No hay información",
    "monday": "Lunes",
    "tuesday": "Martes",
    "wednesday": "Miércoles",
    "thursday": "Jueves",
    "friday": "Viernes",
    "saturday": "Sábado",
    "sunday": "Domingo",
    "monday_short": "L",
    "tuesday_short": "M",
    "wednesday_short": "X",
    "thursday_short": "J",
    "friday_short": "V",
    "saturday_short": "S",
    "sunday_short": "D",
    "january": "Enero",
    "february": "Febrero",
    "march": "Marzo",
    "april": "Abril",
    "may": "Mayo",
    "june": "Junio",
    "july": "Julio",
    "august": "Agosto",
    "september": "Septiembre",
    "october": "Octubre",
    "november": "Noviembre",
    "december": "Diciembre",
    "options": "Opciones",
    "diary_feeding": "Alimentación",
    "diary_feedingComment": "Comentarios alimentación",
    "diary_foodAndDrinks": "Comidas y Bebidas",
    "diary_bottles": "Biberones",
    "diary_teachersObservations": "Observaciones del educador",
    "diary_monitorsObservations": "Observaciones del monitor",
    "diary_parentsObservations": "Observaciones de los familiares",
    "diary_observations": "Chat",
    "diary_observations_parents": "Chat Familiares",
    "diary_observations_child": "Chat Estudiante",
    "diary_all": "Todo",
    "diary_quite": "Bastante",
    "diary_few": "Algo",
    "diary_wantedMore": "Pedí más",
    "diary_littleBit": "Poco",
    "diary_nothing": "Nada",
    "diary_half": "La mitad",
    "diary_quarter": "Un cuarto",
    "diary_noData": "No hay datos de agenda",
    "diary_noDataField": "No hay datos",
    "diary_writeAComment": "Escribe aquí tu comentario",
    "diary_commentSaved": "Tu comentario fue guardado correctamente",
    "diary_comments": "Comentarios",
    "diary_physicalExercise": "Ejercicio físico",
    "diary_psychomotricity": "Psicomotricidad",
    "diary_rest": "Descanso",
    "diary_hasSlept": "Ha dormido",
    "diary_morningRest": "Descanso mañana",
    "diary_breakfast": "Desayuno",
    "diary_breakfastComment": "Comentario desayuno",
    "diary_firstTake": "1ª toma",
    "diary_secondTake": "2ª toma",
    "diary_thirdTake": "3ª toma",
    "diary_bottlesComment": "Comentario de la toma",
    "diary_afternoonRest": "Descanso tarde",
    "diary_lunch": "Comida",
    "diary_lunchComment": "Comentario comida",
    "diary_lunch1Comment": "Comentario 1º plato",
    "diary_lunch2Comment": "Comentario 2º plato",
    "diary_lunch3Comment": "Comentario postre",
    "diary_lunchGeneral": "general",
    "diary_meal": "Merienda",
    "diary_snack": "Merienda",
    "diary_dinner": "Cena",
    "diary_dinnerComment": "Comentario cena",
    "diary_puree": "Puré",
    "diary_mealComment": "Comentario merienda",
    "diary_defecations": "Deposiciones",
    "diary_veryGood": "Muy bien",
    "diary_excellent": "Excelente",
    "diary_good": "Bien",
    "diary_regular": "Regular",
    "diary_bad": "Mal",
    "diary_needToImprove": "Necesita mejorar",
    "diary_behaviour_good": "Bueno",
    "diary_behaviour_bad": "Malo",
    "diary_english_good_job": "Good job!",
    "diary_english_excellent": "Excellent",
    "diary_english_youCanDoItBetter": "You can do it better!",
    "diary_selectADay": "Selecciona una fecha",
    "diary_close": "Cerrar",
    "diary_suggestion": "Sugerencia",
    "diary_restComment": "Comentarios descanso",
    "diary_defecationsComment": "Comentarios deposiciones",
    "diary_psychomotricityComment": "Comentarios psicomotricidad",
    "diary_physicalExerciseComment": "Comentarios ejercicio físico",
    "diary_tasksComment": "Comentarios tareas",
    "diary_behaviourComments": "Comentarios comportamiento",
    "diary_options": "Opciones de agenda",
    "diary_behaviour": "Comportamiento",
    "diary_behaviour_STRSchoolOn": "Conducta",
    "diary_hygiene": "Higiene bucal",
    "diary_notToday": "No se puede modificar la agenda de días anteriores",
    "diary_tasks": "Tareas",
    "diary_homework": "Deberes",
    "diary_homeworkComment": "Comentarios deberes",
    "diary_deliveredTasks": "Tareas entregadas",
    "diary_nextTasks": "Tareas próximo día",
    "diary_sendCommentAllClassroom": "Enviar observación",
    "diary_setSleepHours": "Horas de sueño",
    "diary_setParameter": "Rellenado parámetros toda clase",
    "diary_whichParameter": "Qué parámetro",
    "diary_images": "Mis momentos del día",
    "diary_maximumImages": "Solo se pueden subir 4 imágenes por día",
    "diary_rememberSave": "Imagen subida. Recuerda pulsar en Guardar para subir las imágenes",
    "diary_saveToApplyChanges": "Recuerda pulsar en Guardar para aplicar los cambios",
    "diary_selectOption": "Selecciona una opción",
    "diary_seeImage": "Ver imagen",
    "diary_seeVideo": "Ver video",
    "diary_setBreakfast": "Desayuno",
    "diary_setLunch": "Comida",
    "diary_setSnack": "Merienda",
    "diary_setDefecations": "Deposiciones",
    "diary_true": "Sí",
    "diary_false": "No",
    "diary_classroomWork": "Trabajo en clase",
    "diary_foods": "Alimentos",
    "diary_ateWell": "Comió bien",
    "diary_ateBad": "Comió poco",
    "diary_wantToEat": "No quiso comer",
    "diary_homework_activities": "Actividades de reforzamiento en casa",
    "diary_materials": "Materiales para la siguiente clase",
    "diary_english": "Inglés",
    "diary_spanish": "Español",
    "diary_french": "Francés",
    "diary_pe": "Educación Física",
    "diary_computing": "Informática",
    "diary_artisticEducation": "Educación artística",
    "diary_maths": "Matemáticas",
    "diary_science": "Ciencias Naturales/Geografía",
    "diary_history": "Historia / Formación Cívica y Ética",
    "diary_messageInfo": "Información del mensaje",
    "diary_readBy": "Leído",
    "diary_nonReadBy": "No leído por",
    "diary_lastConnection": "Última conexión",
    "diary_clickToSee": "Clic en mensaje para ver leído",
    "diary_needed": "Necesita",
    "diary_diapers": "Pañales",
    "diary_wipes": "Toallitas",
    "diary_cream": "Crema",
    "diary_other": "Otro",
    "diary_neededCommentError": "Por favor rellene el campo \"otros\" comentarios en la tarjeta Necesita",
    "diary_dailyActivity": "La actividad del día es",
    "diary_improvement": "Mis progresos del curso",
    "diary_confirmProgress": "¿Estás segura de guardar el progreso? Solo puedes entregar 3 durante el curso",
    "diary_progressSaved": "¡Progreso guardado correctamente!",
    "diary_date": "Fecha",
    "diary_congratulations": "¡Felicidades!",
    "diary_progressAchieved": "¡{{name}} ha conseguido un progreso!",
    "diary_progressNotAchieved": "Progreso no conseguido todavía",
    "diary_selectCustomCards": "Seleccionar tarjetas personalizadas",
    "diary_bringDate": "Fecha para traer",
    "diary_incidents": "Incidencias",
    "diary_needed_title": "Recuerda",
    "diary_needed_text": "Necesitas llevar {{value}} a la escuela",
    "diary_parentsDocuments_inputText": "¿Quieres añadir algún texto?",
    "diary_uploading": "Subiendo",
    "diary_parentsDocuments": "Documentos familia",
    "diary_wrongDocumentFormat_image": "Has hecho click en subir documento y has seleccionado una imagen. Por favor, para subir una imagen haz click en el icono de la imagen",
    "diary_wrongDocumentFormat_video": "Has hecho click en subir documento y has seleccionado un vídeo. Por favor, para subir un vídeo haz click en el icono de video",
    "diary_check": "Marcar como visto",
    "diary_markedAsChecked": "Marcado como visto",
    "diary_addDocument": "Añadir documento / video",
    "diary_dance": "Baile",
    "diary_taekwondo": "Taekwondo",
    "diary_todayIveBeen": "El día de hoy estuve",
    "diary_happy": "Feliz",
    "diary_sad": "Triste",
    "diary_classroomParticipation": "Participación en clase",
    "diary_allWorkDone": "Hice todo mi trabajo",
    "diary_participated": "Participé en clase",
    "diary_work_no_completed": "No completé mi trabajo",
    "diary_no_wanted_work": "No tenía ganas de trabajar",
    "diary_videoAlreadyUpload": "Has subido el número máximo de 2 videos por día en la Agenda de {{name}}.",
    "diary_uploadingVideo": "Subiendo video... cuando la subida se haya completado, la agenda se guardará automáticamente",
    "diary_videoUploaded": "Video subido y guardado",
    "diary_mood": "Estado de ánimo",
    "diary_motivated": "Motivado",
    "diary_tired": "Cansado",
    "diary_involved": "Colabora en Actividades",
    "diary_completeActivities": "Culmina actividades satisfactoriamente",
    "diary_completeObjectives": "Se logran aprendizajes/objetivos esperados",
    "diary_expected": "Lo esperado",
    "diary_canImprove": "Puedo mejorar",
    "diary_iNeedHelp": "Necesito apoyo",
    "diary_mathWorkshop": "Taller de matemáticas",
    "diary_readingWorkshop": "Taller de lectura",
    "diary_humanFormation": "Formación humana",
    "diary_updated": "Agenda actualizada",
    "morning": "Mañana",
    "afternoon": "Tarde",
    "midday": "Mediodía",
    "time": "Tiempo",
    "name": "Nombre",
    "surname": "Apellidos",
    "birthdate": "Fecha de nacimiento",
    "gender": "Sexo",
    "gender_male": "Masculino",
    "gender_female": "Femenino",
    "signup_congratulations": "¡Felicidades! Te has registrado correctamente",
    "signup_inputData": "Introduce tus datos para empezar a disfrutar de la aplicación",
    "signup_dontHaveYourData": "Aun no tenemos tus datos!",
    "home_scheduleMenu": "Horario y Menú del día",
    "home_scheduleMenu_STRSchoolOff": "Horario",
    "home_dayMenu": "Menú del dia",
    "home_notifications": "Notificaciones",
    "home_notifications_observation": "Observación",
    "home_notifications_urgentNotification": "Notificación urgente",
    "home_notifications_communicationReceived": "Comunicación recibida",
    "home_notifications_noData": "No tienes ninguna notificación",
    "home_notifications_diaryFilled": "Actualización",
    "home_notifications_newVersion": "Novedades versión {{version}}",
    "home_notifications_support": "Soporte de Childcare On",
    "home_notifications_childcareonSupport": "Soporte de Childcare On",
    "home_notifications_campusonSupport": "Soporte de Childcare On",
    "home_notifications_feedbackResponse": "Respuesta de soporte",
    "home_notifications_excursionCreated": "Excursión creada",
    "home_notifications_meetingCreated": "Reunión creada",
    "home_notifications_authorizationCreated": "Autorización añadida",
    "home_notifications_medicationAdded": "Medicación añadida",
    "home_notifications_photosAdded": "Fotos añadidas",
    "home_notifications_videosAdded": "Vídeo añadido",
    "home_notifications_medicalHistory": "Antecedente médico añadido",
    "home_notifications_noAttendance": "No asistencia",
    "home_notifications_markAdded": "Evaluacion añadida",
    "home_notifications_childRemoved": "Se ha eliminado un niño",
    "home_notifications_seeMore": "Ver más",
    "home_notifications_birthday": "Cumpleaños",
    "home_notifications_progress": "Progreso conseguido",
    "home_notifications_diaryExported": "Agenda exportada correctamente",
    "home_notifications_calendarEventCreated": "Evento creado",
    "home_notifications_neededReminder": "Recuerda - Necesita",
    "home_notifications_documentUploaded": "Documento subido",
    "home_notifications_protocolUploaded": "Protocolo subido",
    "home_notifications_paymentCreated": "Pago creado",
    "home_notifications_paymentReminder": "Recordatorio pago",
    "home_notifications_chatMessage": "Mensaje chat",
    "home_dateToday": "{{dayName}}, {{dayNumber}} de {{month}}",
    "home_in": "en",
    "home_birthdaysDay": "Cumpleaños del día",
    "home_changeImage": "Cambiar imagen",
    "home_no_children_parent_hello": "¡Hola {{name}}!",
    "home_no_children_parent_no_children": "En tu perfil no tienes ningún alumno añadido. Si eres director/a o profesor/a, ve más abajo.",
    "home_no_children_parent_no_children_STRCampusOn": "Ahora mismo en tu perfil no tienes ningún niño añadido. Si eres director/a o monitor/a, ve más abajo.",
    "home_no_children_parent_how_to_add": "¿Cómo puedes añadir uno?",
    "home_no_children_parent_inviting": "Por motivos de privacidad, la Escuela debe invitarte a través de tu email {{email}} (revisa que está bien escrito) o proporcionándote un código único. Únicamente puede hacerlo tu Escuela.",
    "home_no_children_parent_inviting_STRCampusOn": "Por motivos de privacidad, el Campus debe invitarte a través de tu email {{email}} (revisa que está bien escrito) o proporcionándote un código único. Únicamente puede hacerlo tu Campus.",
    "home_no_children_parent_code": "¿Tienes un código? puedes introducirlo haciendo click justo aquí",
    "home_no_children_teacher_principal": "¿Eres director/a o profesor/a?",
    "home_no_children_teacher_principal_STRCampusOn": "¿Eres director/a o monitor/a?",
    "home_no_children_teacher_click_below": "Entonces haz click aquí abajo, ¡te ayudamos a que puedas obtener acceso a tu Escuela!",
    "home_no_children_teacher_click_below_STRCampusOn": "Entonces haz click aquí abajo, ¡te ayudamos a que puedas obtener acceso a tu Campus!",
    "home_no_children_teacher_button": "Soy profesor/a o director/a",
    "home_no_children_teacher_button_STRCampusOn": "Soy monitor/a o director/a",
    "home_no_children_welcome": "¡Bienvenid@ a Childcare On!",
    "home_utilities": "Utilidades",
    "home_newNotifications": "{{number}} nuevas notificaciones",
    "birthdays_newBirthdays": "{{number}} cumpleaños hoy",
    "birthdays_noData": "No hay cumpleaños hoy",
    "imageUpdatedSuccess": "La imagen se ha subido correctamente",
    "imageUpdatedError": "Ha habido un problema al recibir la imagen de tu dispositivo",
    "loading": "Cargando",
    "noKidSelected": "Tu escuela no te ha invitado a la Agenda",
    "parentsOf": "Familiares de {{name}}",
    "childMandatory": "No tienes ningún niñ@ añadido a tu cuenta. Por favor contacta con la escuela para que ellos puedan añadirte. Gracias",
    "childMandatory_STRCampusOn": "No tienes ningún niñ@ añadido a tu cuenta. Por favor contacta con el Campus para que ellos puedan añadirte. Gracias",
    "help_privacyPolicy": "Política de privacidad",
    "help_termsAndConditions": "Términos y condiciones de uso",
    "help_sendFeedback": "Enviar mensaje a soporte técnico",
    "help_openLink": "Click para abrir el link - {{link}}",
    "help_textToSend": "Texto a enviar",
    "help_feedbackSent": "Texto enviado correctamente. Muchas gracias por tu información",
    "help_firstStepsSent": "Texto enviado correctamente. Te contactaremos lo más pronto posible. ¡Muchísimas gracias!",
    "help_fs_creating_school": "Creando Escuela: {{name}}",
    "help_fs_school_created": "¡Felicidades! Tu escuela se ha creado correctamente",
    "help_fs_school_created_STRCampusOn": "¡Felicidades! Tu campus se ha creado correctamente",
    "help_callSupport": "Llamar a soporte técnico",
    "help_support": "Soporte",
    "help_goToWebsite": "Ir a nuestra Web",
    "help_firstSteps": "Empezar a usar la App",
    "help_firstSteps_teacher": "Soy Profesor/a o Director/a",
    "help_firstSteps_teacher_school": "Soy Profesor/a y mi escuela utiliza Childcare On",
    "help_firstSteps_teacher_no_school": "Soy Profesor/a y mi escuela NO utiliza Childcare On",
    "help_firstSteps_parent": "Soy Madre/Padre",
    "help_firstSteps_principal": "Soy Director/a",
    "help_firstSteps_childName": "Nombre y apellidos hij@",
    "help_parentGuide": "Espera a recibir la invitación (por email al utilizado en el registro de la App) de la Profesora o Directora o pregunta el código de acceso para poder acceder a la Agenda de tu hijo/a y a las diferentes opciones de su centro de Educación Infantil en la App, es un tema de seguridad. Si pasados unos días no has recibido y/o validado tu invitación ponte en contacto con nosotros y analizaremos qué ha sucedido y nos comunicamos con tu centro.",
    "help_parentGuide_body1": "Hay 2 opciones posibles para tener acceso a la Agenda",
    "help_parentGuide_body2": "La Profesora o Directora del centro puede añadir el email con el que te has registrado, y automáticamente tendrás acceso.",
    "help_parentGuide_body3": "Cada alumn@ tiene un código único entre 4 y 6 cifras. Habla con tu escuela y pregunta por el código.",
    "help_parentGuide_body4": "Si tienes algún problema, puedes contactarnos para ayudarte.",
    "help_parentGuideTitle1": "¿Tu escuela utiliza Childcare On?",
    "help_parentGuideTitle2": "¿Tu escuela no utiliza Childcare On?",
    "help_parentGuide_noSchool": "Habla con tu escuela para que nos contacte y empezar a utilizar la Aplicación",
    "help_teacherGuide": "Por favor habla con la Directora o Director para que pueda invitarte a la Escuela. Si tienes cualquier problema puedes contactarnos en Ayuda-Soporte Técnico y te ayudaremos.",
    "help_principalGuide": "¿Te gustaría innovar y usar tecnología móvil para gestionar el día a día de tu escuela y con los padres? ¿Quieres disfrutar la prueba gratuita de Childcare On? Rellena el formulario, automáticamente tu Escuela será dada de alta en el sistema y podrás empezar a probar Childcare On",
    "help_videoTutorial": "Vídeos-Tutoriales",
    "help_messageTitle": "Comunicar es tranquilidad",
    "schoolName": "Nombre de la Escuela",
    "schoolName_STRCampusOn": "Nombre del Campus / Campamento",
    "emailNotVerified": "Tu email no ha sido verificado. Por favor haga click en el link del email para verificar tu cuenta",
    "adminProfiles_manageParents": "Gestionar familiares",
    "adminProfiles_deleteStudent": "Eliminar alumno",
    "adminProfiles_userCreated": "Usuario creado correctamente.",
    "adminProfiles_confirmActivate": "Quieres activar al usuario {{name}} {{surname}}?",
    "adminProfiles_confirmDeactivate": "Quieres desactivar al usuario {{name}} {{surname}}?",
    "adminProfiles_titleConfirmActivate": "Activar usuario",
    "adminProfiles_titleConfirmDeactivate": "Desactivar usuario",
    "adminProfiles_buttonConfirmActivate": "Activar",
    "adminProfiles_buttonConfirmDeactivate": "Desactivar",
    "adminProfiles_userDeleted": "Usuario eliminado correctamente",
    "adminProfiles_addStudent": "Añadir alumno",
    "adminProfiles_addClassroom": "Añadir clase",
    "adminProfiles_parentsOf": "Familiares de {{name}}",
    "adminProfiles_notActive": "Deshabilitado",
    "adminProfiles_removeParent": "{{parentName}} dejará de tener acceso a la información de {{childName}}",
    "adminProfiles_usersInvited": "Usuarios invitados - No registrados",
    "adminProfiles_inviteParent": "Invitar padre/madre",
    "adminProfiles_inviteParent_long": "¿Quieres invitar a los familiares ahora? Lo podrás hacer más tarde",
    "adminProfiles_classroomCreated": "Clase creada correctamente",
    "adminProfiles_classrooms_showBottles": "Mostrar biberones",
    "adminProfiles_manageTeachers": "Gestionar educadores",
    "adminProfiles_manageMonitors": "Gestionar monitores",
    "adminProfiles_manageStudents": "Gestionar alumnos",
    "adminProfiles_teachersOf": "Educadores de {{name}}",
    "adminProfiles_monitorsOf": "Monitores de {{name}}",
    "adminProfiles_inviteTeacher": "Invitar educador",
    "adminProfiles_userHasChilds": "Este usuario no puede ser invitado como educador porqué ya es un familiar que tiene alumnos asociados. Un mismo usuario no puede ser a la vez familiar y educador",
    "adminProfiles_userIsTeacher": "Este usuario no puede ser invitado porque ya es profesor",
    "adminProfiles_changeStudentClassroom": "Cambiar clase",
    "adminProfiles_select_children_classrooms": "Selecciona todas las clases a las que tiene que pertenecer el alumn@. Un alumn@ no puede estar en ninguna clase. Recuerda guardar los cambios",
    "adminProfiles_changeStudentClassroomText": "¿Estás seguro que quieres cambiar a {{name}} de clase?",
    "adminProfiles_deleteClassroom": "Eliminar clase",
    "adminProfiles_classroomDeleted": "Clase eliminada correctamente",
    "adminProfiles_cantDeleteClassroom": "La clase no puede ser eliminada porqué tiene alumnos en ella",
    "adminProfiles_childsNumber": "Número de alumnos",
    "adminProfiles_childCode": "Código de invitación",
    "adminProfiles_noAccessToAnyClassroom": "No tiene acceso a ninguna clase",
    "adminProfiles_accessTo": "Tiene acceso a",
    "health_medication": "Medicación",
    "health_medication_prescription": "(imprescindible prescripción médica)",
    "health_medicalHistory": "Antecedentes médicos",
    "health_medicalHistory_text": "Escribe antecedentes médicos",
    "health_medicalHistory_image": "¿Quieres subir una fotografía?",
    "health_medication_medicine": "Medicamento",
    "health_medication_timeToTake": "Hora de la toma",
    "health_medication_dose": "Dosis",
    "health_medication_fridge": "Nevera",
    "health_medication_dateStart": "Fecha de inicio",
    "health_medication_dateFinish": "Fecha de fin",
    "health_medication_pathology": "Patología",
    "health_medicalHistory_informationProvided": "Información médica y alergias",
    "health_urgentNotification": "Aviso urgente salud",
    "health_whichDisease": "¿Qué enfermedad tiene?",
    "health_previousNotifications": "Historial notificaciones de salud",
    "health_clickToShow": "Haz clic para mostrar...",
    "health_noItem": "No hay ningún ítem",
    "health_tuPedOn_title1": "¿Quieres hablar ahora con un pediatra?",
    "health_tuPedOn_title2": "¡Tu Pediatra en un clic!",
    "health_tuPedOn_body": "Introduce el código XCON1 para obtener tu descuento.",
    "health_tuPedOn_alert": "El código XCON1 ha sido copiado a tu móvil. Si lo pegas en la casilla de código, se escribirá automáticamente.",
    "health_go": "Ir",
    "health_confirm": "Recuerda que no lo podrás modificar hasta que termine el plazo",
    "health_ss": "Tarjeta sanitaria",
    "health_vac": "Tarjeta de vacunas",
    "health_export_subject": "Reporte de Salud - {{name}}",
    "health_export_body": "Hi! Attached you can find the Health Excel for class {{name}}. Any questions, write us for Technical Support. A greeting!",
    "health_no_set_phone": "No ha guardado el teléfono",
    "health_callParents": "Llamar a familiares",
    "health_hasNoParents": "Este alumno no tiene familiares añadidos",
    "health_addMedication": "Añadir medicación",
    "health_addMedicalHistory": "Añadir antecedente médico",
    "invitations_addedChild": "Se ha añadido 1 alumno a tu cuenta",
    "invitations_addedChilds": "Se han añadido {{number}} alumnos a tu cuenta",
    "invitations_confirmDeleteTitle": "Eliminar invitación",
    "invitations_confirmDeleteText": "¿Quieres eliminar esta invitación?",
    "communications_title": "Título",
    "communications_sendTo": "Envía una comunicación a {{name}}",
    "create_communication": "Crear comunicación",
    "communications_communicationSent": "Comunicación enviada correctamente",
    "communications_sendToMoreClassrooms": "Enviar a más clases",
    "communications_gallery": "Galería",
    "communications_camera": "Cámara",
    "communications_imageTitle": "Galería o Cámara",
    "communications_selectImage": "Seleccionar imagen",
    "communications_sizeExceeded": "El archivo seleccionado supera el tamaño máximo permitido (10 mb)",
    "communications_alreadyUploaded": "Imagen ya subida",
    "communications_noPdf": "Solo se aceptan Documentos PDF",
    "communications_openPdf": "Abrir pdf adjunto",
    "communications_openImage": "Abrir imagen adjunta",
    "communications_deleteCommunication": "Eliminar comunicación",
    "communications_maximumImages": "Solo se pueden subir 4 imágenes por comunicación",
    "communications_maximumDocuments": "Solo se pueden subir 4 documentos por comunicación",
    "communications_documents": "Documentos",
    "communications_images": "Imágenes",
    "communications_classroom": "Viendo comunicaciones de",
    "communications_webLinks": "Enlaces web",
    "communications_webLinksMessage": "¿Quieres adjuntar un enlace web? Hazlo aquí",
    "communications_link": "Enlace",
    "communications_sendCommunication": "Enviar comunicación",
    "communications_now": "Ahora",
    "communications_scheduled": "Programado",
    "communications_setSchedule": "Establecer horario",
    "communications_sendNow": "Enviar ahora",
    "communications_scheduleSending": "Envío programado",
    "communications_dayHour": "Día y hora",
    "communications_setScheduleMessage": "Selecciona día y hora para el envío de la comunicación",
    "communications_datePrevious": "La fecha seleccionada no puede ser anterior a ahora",
    "communications_noCommunications": "No hay ninguna comunicación en esta clase",
    "communications_individualCommunications": "Comunicación a un alumno",
    "communications_attachments": "Adjuntos",
    "menus_firstCourse": "1er plato",
    "menus_secondCourse": "2º plato",
    "menus_dessert": "Postre",
    "menus_drink": "Bebida",
    "menus_other": "Otros",
    "menus_nextMonth": "Próximo mes",
    "menus_previousMonth": "Mes anterior",
    "menus_selectClassrooms": "Seleccionar clases a guardar",
    "menus_documentName": "Nombre del documento",
    "menus_removeOneClassroom": "Eliminar solo para esta clase",
    "menus_removeAllSchool": "Eliminar para toda la escuela",
    "menus_addDocument": "Añadir documento",
    "menus_name": "Nombre del menú",
    "menus_monthBelong": "¿A qué mes pertenece?",
    "menus_dontBelongMonth": "No pertenece a ningún mes",
    "menus_document_title": "Menú en PDF",
    "gallery_deleteImageTitle": "Eliminar imagen",
    "gallery_deleteVideoTitle": "Eliminar video",
    "gallery_deleteImageText": "¿Quieres eliminar esta imagen?",
    "gallery_deleteVideoText": "¿Quieres eliminar este video?",
    "gallery_promptTitle": "Imagen subida",
    "gallery_promptText": "¡Añade un comentario!",
    "gallery_commentAdded": "Comentario añadido correctamente!",
    "gallery_videoAlreadyUpload": "Has subido el número máximo de 5 videos por semana. Por favor espera a la semana que viene para poder subir más",
    "gallery_videoVariableAlreadyUpload": "Has subido el número máximo de {{number}} videos por semana. Por favor espera a la semana que viene para poder subir más",
    "gallery_imageAlreadyUpload": "Has subido el número máximo de 50 fotos por semana. Por favor espera a la semana que viene para poder subir más",
    "gallery_maxSize": "Este archivo excede el máximo permitido de 150MB. Por favor suba otro archivo",
    "gallery_imagePreview": "Previsualización de imagen",
    "gallery_uploadingMultipleImages": "Subiendo varias imágenes, el proceso puede tardar un poco. Por favor no cierre la App hasta que vea el mensaje de Imagenes subidas correctamente. ¡Gracias!",
    "gallery_todayImages": "Imágenes y vídeos del día",
    "gallery_folder": "Carpeta",
    "gallery_folders": "Carpetas",
    "gallery_createFolder": "Crear nueva carpeta",
    "gallery_noImages": "No hay ninguna foto en esta carpeta",
    "gallery_whereUpload": "Donde subir",
    "gallery_uploadToClassrooms": "Clases",
    "gallery_uploadToCustomFolder": "Carpeta propia",
    "gallery_customFolders": "Carpetas propias",
    "gallery_normalFolders": "Carpetas mensuales",
    "gallery_normalFolders_STRCampusOn": "Carpetas diarias",
    "gallery_selectFolders": "Selecciona carpetas",
    "gallery_deleteFolder": "Eliminar carpeta",
    "gallery_cantDeleteFolder": "La carpeta no puede ser eliminada porque contiene imagenes",
    "gallery_video": "Vídeo",
    "gallery_errorVideo": "Ha habido un problema al intentar comprimir el vídeo. Intentamos subir el video igualmente, pero puede ser que no sea subido correctamente. Haz click a enviar, y revisa si se sube correctamente. Si no, puedes contactar a soporte técnico para que revisemos qué ha pasado",
    "gallery_loadMore": "Cargar más imágenes",
    "errorFound": "Hemos encontrado un error en esta página. Nuestros técnicos lo solucionarán lo más pronto posible. Le pedimos disculpas",
    "chooseClassroom": "Seleccionar clase",
    "chooseClassrooms": "Seleccionar clases",
    "chooseClassrooms_STRCampusOn": "Seleccionar grupos",
    "chooseSchool": "Seleccionar escuela",
    "chooseChildren": "Seleccionar alumnos",
    "healthTitle": "Salud de {{name}}",
    "fillFields": "Por favor rellene los campos",
    "fill_field": "Por favor rellena correctamente el campo {{field}}",
    "field_wrong_filled": "El campo {{field}} no tiene el formato correcto",
    "mandatory_field": "Este campo es obligatorio",
    "mandatories_field": "Los campos con * son obligatorios",
    "show_more_options": "Mostrar más opciones",
    "select_almost_one_classroom": "Por favor, selecciona al menos una clase",
    "select_atLeast_one_child": "Por favor, selecciona al menos un alumno",
    "teacherInvitation": "Tu perfil ha sido actualizado a perfil educador",
    "invitation_addedClassroom": "Clases añadidas a tu cuenta",
    "invitation_addedChild_male": "{{name}} ha sido añadido a tu cuenta 😃",
    "invitation_addedChild_female": "{{name}} ha sido añadida a tu cuenta 😃",
    "invitation_addedChild_user": "Has sido añadido a {{schoolName}}",
    "student_registered": "Alumno registrado",
    "student_not_registered": "Alumno no registrado",
    "childCreatedSuccessfully": "Se ha creado el usuario correctamente. Has sido añadido como alumno",
    "teacherCreatedSuccessfully": "Se ha creado el usuario correctamente. Has sido añadido como educador",
    "principalCreatedSuccessfully": "Se ha creado el usuario correctamente. Has sido añadido como Director",
    "registrationDate": "Fecha de registro",
    "invitationDate": "Invitado el",
    "removeAccess": "Quitar acceso",
    "confirmRemove": "¿Estás seguro que deseas quitar el acceso a este educador?",
    "confirmGeneric": "¿Estás seguro que deseas realizar esta acción?",
    "confirmRemoveGeneric": "¿Estás seguro que deseas eliminarlo?",
    "userAlreadyInvited": "Este usuario ya está invitado",
    "years": "años",
    "year": "año",
    "age": "Edad",
    "health_dateStart": "Fecha inicio",
    "health_dateFinish": "Fecha fin",
    "oldVersionTitle": "Versión antigua!",
    "oldVersionText": "Tu versión es demasiado antigua, por favor pulsa aceptar para descargar la última versión",
    "oldVersionText_android": "Tu versión es demasiado antigua, por favor pulsa aceptar para descargar la última versión. Si tu móvil no dispone de Google Play, contacta con nosotros a través de Soporte técnico",
    "config_notifications_introText": "Selecciona los días y horas para recibir notificaciones",
    "config_notifications_beNotified": "Quiero ser notificado",
    "config_notifications_toLowerThanFrom": "El valor \"desde\" no puede ser mayor que \"hasta\" en el día {{day}}",
    "notificationTitle_urgentNotificationHealth": "Salud de {{name}}",
    "information": "Información",
    "phone_number": "Teléfono",
    "address": "Dirección",
    "city": "Ciudad",
    "website": "Página web",
    "youtube_channel": "Canal de Youtube",
    "youtube_channel_img": "Canal de <img height='20' src='img/youtube.png'/>",
    "mySchool_callSchool": "Llamar al centro",
    "mySchool_goToSchool": "Ruta a tu escuela",
    "mySchool_goToSchool_STRCampusOn": "Ruta a tu campus",
    "mySchool_catalog": "Catálogo de servicios",
    "mySchool_preferredLang": "Idioma preferido",
    "mySchool_enterCompleteLink": "Introduce el enlace completo de la red social",
    "mySchool_optionalFields": "Estos campos son opcionales. Las familias solo las verán si introduces algun valor",
    "classroom_changed": "Clase {{name}} seleccionada",
    "school_changed": "Escuela {{name}} seleccionada",
    "selectGlobalClassroom": "Seleccionar clase global",
    "selectClassroomNotifications": "Selecciona las clases que quieres ser notificado",
    "days": "Días",
    "allDay": "Todo el día",
    "notToday": "Hoy no está disponible",
    "timeSlot": "Franja horaria",
    "teacherAvailability": "Disponibilidad de los educadores",
    "monitorAvailability": "Disponibilidad de los monitores",
    "contentNotLoaded": "El contenido aún no se ha cargado. Tu conexión es demasiado lenta",
    "excursion_activity": "Actividad",
    "excursion_place": "Lugar",
    "excursion_clothes": "Vestuario",
    "excursion_moreThanOneDay": "Excursión de más de un día",
    "excursion_seeAuth": "Ver autorizaciones",
    "excursion_authorized": "Excursión autorizada",
    "excursion_denied": "Excursión denegada",
    "excursion_noAnswered": "No has respondido la autorización",
    "excursion_answerAuth": "Modificar autorización",
    "excursion_authorization": "Autorización",
    "excursion_authorizations": "Autorizaciones",
    "excursion_authorize": "Autorizar",
    "excursion_authDone": "La autorización no puede ser modificada",
    "excursion_picnic": "Picnic",
    "excursion_price": "Precio",
    "excursion_departurePlace": "Lugar de salida",
    "excursion_transport": "Transporte",
    "excursion_food": "Comida",
    "excursion_schedule": "Hora de salida / llegada",
    "meeting_title": "Reuniones de {{name}}",
    "meeting_hour": "Hora",
    "meeting_time": "Hora de la reunión",
    "meeting_reason": "Motivo",
    "meeting_confirm": "Confirmar",
    "meeting_confirmed": "Confirmado",
    "meeting_rejected": "Reunión rechazada",
    "meeting_noAnswered": "No has respondido",
    "meeting_confirmations": "Confirmaciones",
    "meeting_modifyConfirmation": "Modificar confirmación",
    "meeting_individual": "Reuniones individuales",
    "meeting_classroom": "Reuniones toda la clase",
    "addButton_text_fem": "No tienes ninguna {{name}} añadida. Para añadir una {{name}} haz clic en el botón +.",
    "addButton_text_male": "No tienes ningún {{name}} añadido. Para añadir un {{name}} haz clic en el botón +.",
    "selectStudent_meeting_allClassroom": "Reuniones de toda la clase",
    "selectStudent_code_seeCode": "Resumen códigos",
    "attendance_title": "Asistencia de {{name}}",
    "attendance_text": "No se puede modificar la asistencia de días anteriores",
    "attendance_confirm_title": "Guardar asistencia",
    "attendance_confirm_text": "Recuerda que los familiares reciben notificación inmediata de NO asistencia al guardar",
    "attendance_miss": "Baja",
    "attendance_notify": "Notificar ausencias",
    "attendance_arrivalTime": "Entrada",
    "attendance_departureTime": "Salida",
    "attendance_inputEmails": "Añade los emails donde recibirás el archivo",
    "attendance_exportExcel": "Exportar Excel",
    "attendance_notCome": "No ha asistido a la Escuela. ¿Podemos ayudaros? Escríbenos un chat",
    "closeApp_title": "Cerrar la App",
    "closeApp_body": "¿Estás seguro que quieres cerrar la Aplicación?",
    "marks_firstQuarter": "Primer Trimestre",
    "marks_secondQuarter": "Segundo Trimestre",
    "marks_thirdQuarter": "Tercer Trimestre",
    "marks_subject": "Materia",
    "marks_mark": "Nota",
    "marks_markComments": "Comentarios evaluaciones",
    "marks_exams": "Exámenes",
    "marks_exam": "Examen",
    "marks_documents": "Documentos calificaciones",
    "marks_links": "Enlaces calificaciones",
    "no_connection_title": "Sin conexión",
    "no_connection_text": "No hay conexión a internet. Por favor comprueba que tu dispositivo está conectado y pulsa el botón 'intentar de nuevo'",
    "no_connection_tryAgain": "Intentar de nuevo",
    "no_connection": "No hay conexión a internet. Por favor comprueba que tu dispositivo está conectado.",
    "lowConnection": "Baja conexión a internet... No recibirá la información correctamente...",
    "notifications_remember": "Recuerda",
    "notifications_todayExcursion": "Hoy hay excursión.",
    "notifications_tomorrowExcursion": "Mañana hay excursión.",
    "notifications_todayMeeting": "Recuerda que hoy tienes una reunión a las",
    "notifications_newNotification": "Ha llegado una nueva notificación",
    "notifications_goToPageNotifications": "¿Quieres ir a la página de notificaciones?",
    "kidControl": "Acceso alumnos",
    "catalog_category": "Categoría",
    "catalog_description": "Descripción",
    "catalog_goToWebsite": "Ir a la web del servicio",
    "childChanged": "Se ha cambiado a la agenda de {{name}}",
    "selectChild": "Seleccionar alumno",
    "info_dialogText": "Nos puedes enviar un email con la imagen o subir una ahora. Validaremos la imagen y la subiremos.",
    "info_sendToEmail": "Enviar email a {{email}}",
    "info_dialogTitle": "Cambiar imagen de fondo",
    "info_dialogButton_email": "La enviaré por email",
    "info_dialogButton_gallery": "Subir imagen desde galería",
    "info_image_title": "Clic para subir una imagen de tu centro",
    "info_image_body": "Clic para cambiar la imagen",
    "childcareon_website": "https://childcareon.es",
    "image_downloaded": "Imagen descargada en la carpeta Childcare On/{{folder}}",
    "image_downloading": "Descargando imagen...",
    "video_downloading": "Descargando video...",
    "image_download_folderError": "Error al intentar crear la carpeta para descargar la imagen. Tu dispositivo ha bloqueado la acción. En Ajustes del teléfono puedes darnos permisos para dicha acción.",
    "image_download_otherError": "Ha habido un error al intentar descargar la imagen. Por favor, comprueba que tienes conexión a internet y que tienes memoria en el dispositivo.",
    "permission_not_accepted": "No has aceptado el permiso para que podamos guardar fotos y videos en tu dispositivo. Puedes cambiarlo en Ajustes del dispositivo y dar acceso para que se descargue",
    "select_month_images": "Selecciona el mes",
    "download_image": "Descargar imagen",
    "download_images": "Descargar imágenes",
    "download_images_no_images": "Este mes no tiene ninguna imagen que descargar",
    "download_videos": "Descargar videos",
    "download_file": "Descargar archivo",
    "download_file_instructions": "Para descargar el archivo haz click en el botón inferior. Puedes compartir el enlace para que otras personas se descarguen el archivo",
    "lang_ca": "Catalán",
    "lang_es": "Español",
    "lang_en": "Inglés",
    "lang_eu": "Euskera",
    "schoolCalendar_primary": "Educación Infantil y Primaria",
    "schoolCalendar_secondary": "Educación Secundaria",
    "allTheClassroom": "Toda la clase",
    "allTheClassrooms": "Todas las clases",
    "type": "Tipo",
    "schoolType_ampa": "AMPA",
    "schoolType_school": "Escuela",
    "optional": "Opcional",
    "internalChat_all": "Todos",
    "total": "Total",
    "auth_signed_successfully": "Autorización firmada correctamente. ¡Muchas gracias!",
    "audioRecord_usageMessage": "¡Hola! Para grabar un mensaje de voz, solo será necesario hacer un click para iniciar la grabación y otro click para terminarla. El tiempo máximo de cada grabación será 60 segundos",
    "audioRecord_startRecording": "Empezar grabación",
    "audioRecord_recording": "Grabando...",
    "search": "Buscar",
    "accept_tc": "Acepto los términos y condiciones de uso y la política de privacidad",
    "accept_tc_message": "Por favor acepta los términos y condiciones",
    "configuration_inputCode": "Introducir Código",
    "configuration_inputCodeText": "¿Tienes un código? Introdúcelo aquí para ser invitado",
    "configuration_notifications": "Notificaciones emergentes",
    "configuration_noNotificationConfigured": "{{name}} no tiene configuradas las notificaciones, por lo que las recibirá siempre",
    "configuration_seeTeachersAvailability": "Ver disponibilidad de los educadores",
    "configuration_willReceiveNotifications": "Recibirá notificaciones",
    "configuration_willNotReceiveNotifications": "No recibirá notificaciones",
    "uploadDocuments_error_previewText": "Error al leer el archivo",
    "uploadDocuments_error_NOT_FOUND_ERR": "Archivo no encontrado",
    "uploadDocuments_error_NOT_READABLE_ERR": "El archivo no es legible, intente generarlo nuevamente o póngase en contacto con soporte",
    "uploadDocuments_error_ABORT_ERR": "La operación de lectura fue abortada",
    "uploadDocuments_error_SECURITY_ERR": "El archivo está bloqueado",
    "uploadDocuments_error_ENCODING_ERR": "El archivo es demasiado largo para codificar",
    "uploadDocuments_error_DEFAULT": "Error desconocido",
    "documents_delete": "Eliminar documento",
    "documents_document": "Documento",
    "documents_selectOption": "¿Quieres subir un documento (PDF) o introducir un enlace?",
    "functionDisabled": "Esta funcionalidad no está disponible en la licencia estándar. Para más información contacta con Soporte técnico",
    "fillDataAgain": "Por favor introduce los datos de nuevo",
    "emailFormat_invalid": "El formato del email es inválido. Por favor introduce un email válido",
    "notVisible": "no visible",
    "poll_principal_1": "¿En qué medida recomendaría nuestra App a un amig@ o compañer@ de profesión? Respuesta en una escala de 0 a 10",
    "poll_principal_2": "¿En qué medida recomendaría nuestro Servicio Técnico a un amig@ o compañer@ de profesión? Respuesta en una escala de 0 a 10",
    "poll_principal_3": "¿Sientes que el uso de una agenda digital en lugar de una agenda de papel ha mejorado tu día a día y la gestión de la información?",
    "poll_principal_4": "¿Utilizarías un sistema estándar web para la gestión de la información de las inscripciones de los alumn@s?",
    "poll_teacher_1": "¿En qué medida recomendaría nuestra App a un amig@ o compañer@ de profesión?",
    "poll_teacher_2": "¿En qué medida recomendaría nuestro Servicio Técnico a un amig@ o compañer@ de profesión?",
    "poll_teacher_3": "¿Sientes que el uso de una agenda digital en lugar de una agenda de papel ha mejorado tu día a día y la gestión de la información?",
    "poll_parent_1": "¿En qué medida recomendaría nuestra App a un amig@? Respuesta en una escala de 0 a 10",
    "poll_parent_2": "¿En qué medida recomendaría nuestro Servicio Técnico a un amig@? Respuesta en una escala de 0 a 10",
    "poll_parent_3": "¿Sientes que el uso de una agenda digital en lugar de una agenda de papel ha mejorado tu día a día y la comunicación con la Escuela?",
    "poll_parent_4": "¿Te gustaría conservar la agenda de tu hij@?",
    "poll_comment": "¿Tienes algún comentario?",
    "poll_thanks": "¡Muchas gracias por tus respuestas! Nos ayudarán a mejorar",
    "poll_home": "¡Ayúdanos a mejorar! Responde unas preguntas. ¡Gracias!",
    "uploading_file": "Subiendo archivo: {{progress}}%",
    "file_uploaded": "Archivo subido correctamente",
    "function_not_enabled": "Esta función no está disponible todavía",
    "documents_month_explanation": "Si seleccionas un mes, este documento estará visible ese mes y el mes anterior automáticamente. Si seleccionas la opción \"no pertenece a ningún mes\" siempre será visible hasta que sea eliminado",
    "documents_upload": "Sube un documento",
    "collectionAuth_nameSurname": "Su nombre y apellidos",
    "collectionAuth_seeAuthorization": "Ver autorización",
    "collectionAuth_noAuthorization": "No hay ninguna autorización",
    "dni_passport": "DNI / Pasaporte",
    "collection_delete": "Eliminar autorización",
    "temporal_classroom": "Clase temporal",
    "temporal_classroom_desc": "Si se configura una clase como temporal, durante el periodo que está activa automáticamente será elegida como clase SELECCIONADA al abrir Childcare On, tanto para familiares, monitores y directores",
    "temporal_classroom_error": "El campo \"inicio\" no puede ser mayor que el campo \"final\"",
    "multiplePhotos_number": "{{numberPhotos}} fotos",
    "no_comments": "No hay comentarios",
    "type_the_comment": "Escribe el comentario",
    "select_school": "Selecciona la escuela",
    "select_classroom": "Selecciona una clase",
    "select_child": "Selecciona un alumno",
    "select_to_see_communications": "Por favor selecciona una clase para ver sus comunicaciones",
    "select_to_see_menus": "Por favor selecciona una clase para ver sus menús",
    "change_item_classroom": "Cambiar clase",
    "change_item_classroom_STRCampusOn": "Cambiar grupo",
    "error_download_image": "Ha habido un error al intentar descargar la imagen",
    "start_welcome": "Bienvenido a Childcare On. Comienza el uso de tecnología para tu escuela {{name}}",
    "start_enter_data": "Introduce los datos a continuación y empieza a utilizar Childcare On",
    "download_children_list": "Descargar listado de alumnos",
    "get_full_diary": "Imprimir Agenda",
    "diary_purchased": "Agenda obtenida",
    "access_pdf": "Ver Agenda PDF",
    "access_diary_images": "Ver Imágenes",
    "incorrect_link": "Este enlace es incorrecto. Por favor revisa de nuevo el enlace",
    "child_not_paid": "¡Hola! Antes de acceder a esta página, por favor accede a la App y obtén la Agenda. ¡Gracias!",
    "generating_document": "Generando documento. Cuando esté disponible te enviaremos una notificación y un email",
    "generating_diary_images": "Generando imágenes de la agenda. Cuando esté disponible te enviaremos una notificación y un email",
    "export_diary_intro": "¡Este año hemos desarrollado una funcionalidad muy especial! Obtén un documento PDF con toda la agenda del curso 2020-2021, y un enlace donde podrás descargar todas las imágenes de Mis momentos del día. El precio del servicio es de 2,99€ por cada alumno. Si tienes cualquier duda nos puedes preguntar a través del chat. ¡Muchas gracias!",
    "diary_purchased_alert": "¡Agenda obtenida! 🙂 Estamos generando la exportación a PDF y las fotos de Mis momentos del día. Podrás acceder a la descarga desde esta página y también recibirás un email. ¡Muchas gracias!",
    "current_course_num": "Curso {{currentCourse}}",
    "warning_download_message": "Al hacer clic, descargarás todas las imágenes de la Agenda de este curso. Recuerda hacer la descarga con WIFI, no con datos móviles, porqué el consumo será muy alto. ¡Gracias!",
    "in_app_purchase_not_ready": "El pago a través de la App está siendo configurado. En unas pocas horas o días estará disponible. Disculpa las molestias.",
    "see_exported_example_diary": "Aquí puedes ver un ejemplo de Agenda exportada",
    "restore_purchase_title": "Si has comprado esta Agenda anteriormente, haz click aquí para restaurar la compra",
    "restore_purchase_button": "Restaurar compra",
    "nothing_restore_no_children": "Productos actualizados correctamente",
    "invitation_code": "Código de invitación",
    "generate_new_code": "Generar nuevo código",
    "code_generated": "El código es {{code}}. El código de un solo uso permite a un familiar añadir a un alumno en su cuenta",
    "start_input_classroomName": "Introduce el nombre de una clase",
    "start_input_classroomName_long": "¿Quieres crear una clase? Si introduces el nombre, se creará automáticamente",
    "start_input_childName": "Introduce el nombre de un alumn@",
    "start_input_childName_long": "¿Quieres crear un alumno? Introduce su nombre",
    "page_disabled": "Esta funcionalidad ha sido deshabilitada hasta Julio 2020. Si necesitas acceder contacta con soporte técnico",
    "noEvents": "No hay eventos",
    "freeMessage_principal": "Esta funcionalidad no está disponible en la versión gratuita de la App",
    "freeMessage_users": "Esta funcionalidad no está habilitada en tu escuela",
    "calendar_short_day": "Día",
    "calendar_short_week": "Semana",
    "calendar_short_month": "Mes",
    "calendar_type_school": "Toda la escuela",
    "calendar_minutes": "{{value}} minutos antes",
    "calendar_hour": "1 hora antes",
    "calendar_notification": "Notificación",
    "calendar_settings": "Ajustes",
    "calendar_allSchool": "Toda la Escuela",
    "calendar_classroom": "Clases",
    "calendar_child": "Alumno/a",
    "calendar_classroomSelected": "Grupo seleccionado: {{name}}",
    "calendar_childSelected": "Seleccionado/a: {{name}}",
    "calendar_selectChildren": "Selecciona clase y alumno/a",
    "calendar_selectWho": "¿A quién?",
    "calendar_addATitle": "Añade un título",
    "calendar_filter": "Filtrar eventos",
    "calendar_filter_long": "Selecciona qué eventos quieres ver, si a nivel de escuela, clase o alumno así como seleccionar qué clase y qué alumno",
    "calendar_filter_short": "Filtros",
    "calendar_notification_willSend": "Enviaremos una notificación {{value}} minutos antes",
    "in_minutes": "En {{minutes}} minutos",
    "payments_explanation": "Crea información de los pagos que las famílias tienen que realizar. Por ejemplo: Cuota Enero",
    "payments_deadline": "Fecha límite",
    "payments_payment": "pago",
    "payments_link": "Pagar",
    "share_title": "Selecciona la App para compartir",
    "share_error": "Ha habido un error al intentar compartir. Tu dispositivo ha bloqueado la acción. Por favor verifica en ajustes que la opción de acceder a tu memoria esté habilitada",
    "school_deativated_title": "Suscripción a Childcare On",
    "school_deativated_body": "Tu escuela {{schoolName}} ha parado la suscripción de Childcare On para el tercer trimestre. ¡La información enviada, seguirá disponible!",
    "temperature_text": "No se puede modificar la temperatura de días anteriores",
    "temperature_add": "Añadir temperatura",
    "temperature": "Temperatura",
    "temperature_invalid": "El valor de la temperatura es inválido",
    "temperature_hour_saved": "La hora se guarda automáticamente",
    "principalCommunications_explanation": "Comunicaciones Dirección sólo es accesible y visible por los familiares del alumn@ y la Dirección de la escuela. Usa este apartado para compartir chats y documentos con Dirección.",
    "no_access": "No tienes acceso a este alumno / clase / escuela",
    "pageHeader_child": "{{pageName}} de {{childName}}",
    "pageHeader_classroom": "{{pageName}} de la clase {{classroomName}}",
    "pageHeader_classroom_STRCampusOn": "{{pageName}} del grupo {{classroomName}}",
    "pageHeader_school": "{{pageName}} de la escuela {{schoolName}}",
    "childRemoved_push": "{{name}} ha sido eliminado por la Escuela",
    "technical_support": "Soporte técnico",
    "feedback_message": "Te hemos enviado un mensaje en Ayuda-Soporte. ¡Gracias!",
    "wrong_email": "Has introducido como email {{email}} y creemos que puede estar mal escrito. ¿Quieres continuar?",
    "schoolarHelp_notActiveSchool": "Ayuda Escolar/Social no está activada para tu escuela. Es una funcionalidad opcional para que el alumno o sus familiares se comuniquen con los expertos en la escuela cuando necesiten ayuda escolar o social sin dejar rastro de escritura en su Móvil o Tablet. Para más información, contacta con el chat de Soporte Técnico de School Off.",
    "schoolarHelp_notActiveUser": "Ayuda Escolar/Social no está activada para tu usuario. Es una funcionalidad para que el alumno o sus familiares se comuniquen con los expertos en la escuela cuando necesitan ayuda escolar o social sin dejar rastro de escritura en su Móvil o Tablet. Para más información, contacta con el responsable de School Off en tu escuela.",
    "schoolarHelp_explanationChildParents": "Ayuda Escolar/Social es un chat directo con las personas de tu escuela que pueden ayudarte con cualquier tema escolar y social dentro y fuera de la escuela. Cuando escribes en el chat, los educadores reciben los mensajes al instante, y el chat se borra automáticamente de tu Móvil o Tablet. No queda ningún registro de los mensajes en tu Móvil o Tablet, si miras la pantalla, parece que nunca has escrito en el chat.",
    "schoolarHelp_explanationSchool": "Ayuda Escolar/Social es un chat directo con los expertos en tu escuela que pueden ayudar a los alumnos y sus familiares con cualquier tema escolar y social dentro y fuera de la escuela. Cuando escriben en el chat, los educadores reciben los mensajes al instante, y el chat se borra automáticamente del Móvil o Tablet del alumno o familiar para que no quede registro de sus mensajes.",
    "video_uploaded_gallery": "Nuevo vídeo en la Galería",
    "photo_uploaded_gallery": "Nueva foto en la Galería",
    "max_size": "Peso máximo",
    "file_has_max_size": "El archivo subido supera el peso máximo",
    "file_uploaded_name": "Archivo subido",
    "example": "P.ej.",
    "rules": "Normativa",
    "example_menus": "Menu de Enero",
    "text_copied": "Texto copiado correctamente",
    "student_no_user": "Este estudiante no tiene una cuenta registrada en Childcare On. El mensaje que escribas no lo recibirá hasta que se registre en la App.",
    "version_free": "Versión gratuita 1 trimestre",
    "version_test": "Versión de prueba",
    "version_premium": "Versión premium",
    "version_basic": "Versión básica",
    "message_deleted": "Mensaje eliminado",
    "group": "Grupo",
    "current_classroom": "Clase actual",
    "parents_number": "Nº de familiares",
    "continue_next_course": "Seguirá próximo curso",
    "next_course_classroom": "Clase próximo curso",
    "not_defined": "No definido",
    "add_students_to_list": "Añadir alumnos a partir de aquí, como el ejemplo",
    "premium_functionality": "Esta funcionalidad solo está disponible en la versión premium",
    "change_to": "Cambiar a",
    "battery_optimization_detected": "Hemos detectado que tu dispositivo tiene configurado los ajustes de una forma que puede afectar a la recepción de notificaciones emergentes de Childcare On. Por favor haz click aquí para modificar estos ajustes",
    "battery_optimization_instructions": "Serás redirigido a los Ajustes de tu dispositivo. En la página, por favor selecciona NO restringir, NO al Ahorro de batería",
    "edit_information": "Editar información",
    "other_option": "Otras opciones",
    "no_element_in_page": "No hay ningún elemento en esta página"
}